OpenGL is broken

Hi,

Yesterday I ran a system update, using Octopi, and ever since OpenGL is broken. Everything that uses OpenGL has problems, and there appears as if it's not installed, of misconfigured.

$ inxi -Fxxxz 
System:    Host: ******** Kernel: 5.5.19-1-MANJARO x86_64 bits: 64 compiler: gcc v: 9.3.0 Desktop: KDE Plasma 5.18.5 
           tk: Qt 5.14.2 wm: kwin_x11 dm: SDDM Distro: Manjaro Linux 
Machine:   Type: Laptop System: LENOVO product: 20L5000AIV v: ThinkPad T480 serial: <filter> Chassis: type: 10 
           serial: <filter> 
           Mobo: LENOVO model: 20L5000AIV serial: <filter> UEFI: LENOVO v: N24ET50W (1.25 ) date: 06/26/2019 
Battery:   ID-1: BAT0 charge: 17.6 Wh condition: 18.4/23.9 Wh (77%) volts: 12.6/11.4 model: LGC 01AV489 type: Li-poly 
           serial: <filter> status: Unknown cycles: 50 
           ID-2: BAT1 charge: 18.0 Wh condition: 18.7/23.9 Wh (78%) volts: 12.6/11.4 model: LGC 01AV490 type: Li-poly 
           serial: <filter> status: Unknown cycles: 237 
           Device-1: hidpp_battery_0 model: Logitech Performance MX serial: <filter> charge: 10% (should be ignored) 
           rechargeable: yes status: Discharging 
CPU:       Topology: Quad Core model: Intel Core i7-8550U bits: 64 type: MT MCP arch: Kaby Lake rev: A L2 cache: 8192 KiB 
           flags: avx avx2 lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 32012 
           Speed: 800 MHz min/max: 400/4000 MHz Core speeds (MHz): 1: 800 2: 800 3: 800 4: 800 5: 800 6: 800 7: 800 8: 800 
Graphics:  Device-1: Intel UHD Graphics 620 vendor: Lenovo driver: i915 v: kernel bus ID: 00:02.0 chip ID: 8086:5917 
           Display: x11 server: X.Org 1.20.8 driver: modesetting unloaded: intel alternate: fbdev,vesa compositor: kwin_x11 
           resolution: 1920x1080~60Hz, 1920x1200~60Hz, 1920x1200~60Hz 
           OpenGL: renderer: N/A v: N/A direct render: N/A 
Audio:     Device-1: Intel Sunrise Point-LP HD Audio vendor: Lenovo ThinkPad T480 driver: snd_hda_intel v: kernel 
           bus ID: 00:1f.3 chip ID: 8086:9d71 
           Device-2: Lenovo type: USB driver: hid-generic,snd-usb-audio,usbhid bus ID: 3-1.4.4:8 chip ID: 17ef:306f 
           Sound Server: ALSA v: k5.5.19-1-MANJARO 
Network:   Device-1: Intel Ethernet I219-V vendor: Lenovo ThinkPad T480 driver: e1000e v: 3.2.6-k port: efa0 bus ID: 00:1f.6 
           chip ID: 8086:15d8 
           IF: enp0s31f6 state: down mac: <filter> 
           Device-2: Intel Wireless 8265 / 8275 driver: iwlwifi v: kernel port: efa0 bus ID: 03:00.0 chip ID: 8086:24fd 
           IF: wlp3s0 state: up mac: <filter> 
           IF-ID-1: docker0 state: down mac: <filter> 
Drives:    Local Storage: total: 506.18 GiB used: 149.21 GiB (29.5%) 
           ID-1: /dev/nvme0n1 vendor: Samsung model: MZVLB512HAJQ-000L7 size: 476.94 GiB speed: 31.6 Gb/s lanes: 4 
           serial: <filter> rev: 3L2QEXA7 scheme: GPT 
           ID-2: /dev/sda type: USB vendor: Generic model: SD MMC size: 29.24 GiB serial: <filter> rev: 1.00 scheme: MBR 
Partition: ID-1: / size: 434.40 GiB used: 149.20 GiB (34.3%) fs: ext4 dev: /dev/nvme0n1p2 
           ID-2: swap-1 size: 34.30 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/nvme0n1p3 
Sensors:   System Temperatures: cpu: 45.0 C mobo: N/A 
           Fan Speeds (RPM): cpu: 2653 
Info:      Processes: 240 Uptime: 13m Memory: 31.13 GiB used: 4.97 GiB (16.0%) Init: systemd v: 245 Compilers: gcc: 9.3.0 
           Shell: bash v: 5.0.16 running in: konsole inxi: 3.0.37

That's clearly not good

Hello,

That kernel is EOL. Switch to 5.4 or 5.6

Try to use the kernel one, so remove the driver from MHWD. Or try the reverse, but only after you switch the kenrel.

1 Like

The update was more than a week in our testing branch.

Please check your /var/log/pacman.log to see what got updated. We will check on our end with a similar hardware if some got broken on kde.

tac /var/log/pacman.log

Only post the lines with the date of your update.

1 Like

After going back to the 5.4 kernel, this are the system details:

$ inxi -Fxxxz 
System:    Host: ******** Kernel: 5.4.40-1-MANJARO x86_64 bits: 64 compiler: gcc v: 9.3.0 
           Desktop: KDE Plasma 5.18.5 tk: Qt 5.14.2 wm: kwin_x11 dm: SDDM Distro: Manjaro Linux 
Machine:   Type: Laptop System: LENOVO product: 20L5000AIV v: ThinkPad T480 serial: <filter> Chassis: type: 10 
           serial: <filter> 
           Mobo: LENOVO model: 20L5000AIV serial: <filter> UEFI: LENOVO v: N24ET50W (1.25 ) date: 06/26/2019 
Battery:   ID-1: BAT0 charge: 17.6 Wh condition: 18.4/23.9 Wh (77%) volts: 12.6/11.4 model: LGC 01AV489 type: Li-poly 
           serial: <filter> status: Unknown cycles: 50 
           ID-2: BAT1 charge: 18.0 Wh condition: 18.7/23.9 Wh (78%) volts: 12.6/11.4 model: LGC 01AV490 type: Li-poly 
           serial: <filter> status: Unknown cycles: 237 
           Device-1: hidpp_battery_0 model: Logitech Performance MX serial: <filter> charge: 10% (should be ignored) 
           rechargeable: yes status: Discharging 
CPU:       Topology: Quad Core model: Intel Core i7-8550U bits: 64 type: MT MCP arch: Kaby Lake rev: A L2 cache: 8192 KiB 
           flags: avx avx2 lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 32012 
           Speed: 937 MHz min/max: 400/4000 MHz Core speeds (MHz): 1: 900 2: 900 3: 901 4: 900 5: 900 6: 900 7: 900 8: 900 
Graphics:  Device-1: Intel UHD Graphics 620 vendor: Lenovo driver: i915 v: kernel bus ID: 00:02.0 chip ID: 8086:5917 
           Display: x11 server: X.Org 1.20.8 driver: modesetting unloaded: intel alternate: fbdev,vesa compositor: kwin_x11 
           resolution: 1920x1080~60Hz, 1920x1200~60Hz, 1920x1200~60Hz 
           OpenGL: renderer: N/A v: N/A direct render: N/A 
Audio:     Device-1: Intel Sunrise Point-LP HD Audio vendor: Lenovo ThinkPad T480 driver: snd_hda_intel v: kernel 
           bus ID: 00:1f.3 chip ID: 8086:9d71 
           Device-2: Lenovo type: USB driver: hid-generic,snd-usb-audio,usbhid bus ID: 3-1.4.4:8 chip ID: 17ef:306f 
           Sound Server: ALSA v: k5.4.40-1-MANJARO 
Network:   Device-1: Intel Ethernet I219-V vendor: Lenovo ThinkPad T480 driver: e1000e v: 3.2.6-k port: efa0 
           bus ID: 00:1f.6 chip ID: 8086:15d8 
           IF: enp0s31f6 state: down mac: <filter> 
           Device-2: Intel Wireless 8265 / 8275 driver: iwlwifi v: kernel port: efa0 bus ID: 03:00.0 chip ID: 8086:24fd 
           IF: wlp3s0 state: up mac: <filter> 
           IF-ID-1: docker0 state: down mac: <filter> 
Drives:    Local Storage: total: 506.18 GiB used: 148.98 GiB (29.4%) 
           ID-1: /dev/nvme0n1 vendor: Samsung model: MZVLB512HAJQ-000L7 size: 476.94 GiB speed: 31.6 Gb/s lanes: 4 
           serial: <filter> rev: 3L2QEXA7 scheme: GPT 
           ID-2: /dev/sda type: USB vendor: Generic model: SD MMC size: 29.24 GiB serial: <filter> rev: 1.00 scheme: MBR 
Partition: ID-1: / size: 434.40 GiB used: 148.97 GiB (34.3%) fs: ext4 dev: /dev/nvme0n1p2 
           ID-2: swap-1 size: 34.30 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/nvme0n1p3 
Sensors:   System Temperatures: cpu: 58.0 C mobo: N/A 
           Fan Speeds (RPM): cpu: 2655 
Info:      Processes: 251 Uptime: 4m Memory: 31.14 GiB used: 2.13 GiB (6.8%) Init: systemd v: 245 Compilers: gcc: 9.3.0 
           Shell: bash v: 5.0.16 running in: konsole inxi: 3.0.37 

And here's the pacman log:

$ tac /var/log/pacman.log
...
[2019-01-20 14:09] [ALPM] running 'update-desktop-database.hook'...
[2019-01-20 14:09] [ALPM] running 'systemd-update.hook'...
[2019-01-20 14:09] [ALPM] transaction completed
[2019-01-20 14:09] [ALPM] installed slack-desktop (3.3.7-1)
[2019-01-20 14:09] [ALPM] transaction started
[2019-01-20 14:09] [PACMAN] Running 'pacman -Ud --ask 36 --noconfirm --noconfirm /home/shmuel/.cache/pacaur/slack-desktop/slack-desktop-3.3.7-1-x86_64.pkg.tar.xz'
[2019-01-20 14:08] [ALPM] running 'systemd-update.hook'...
[2019-01-20 14:08] [ALPM] running 'gio-querymodules.hook'...
[2019-01-20 14:08] [ALPM] transaction completed
[2019-01-20 14:08] [ALPM] installed libcurl-compat (7.63.0-1)
[2019-01-20 14:08] [ALPM] installed gconf (3.2.6+11+g07808097-4)
[2019-01-20 14:08] [ALPM] transaction started
[2019-01-20 14:08] [PACMAN] Running '/usr/bin/pacman --color never --noconfirm -S --asdeps gconf libcurl-compat'
[2019-01-20 14:02] [ALPM] running 'xorg-mkfontdir.hook'...
[2019-01-20 14:02] [ALPM] running 'systemd-update.hook'...
[2019-01-20 14:02] [ALPM] running 'fontconfig.hook'...
[2019-01-20 14:02] [ALPM] transaction completed
[2019-01-20 14:02] [ALPM] installed ttf-ms-fonts (2.0-10)
[2019-01-20 14:02] [ALPM] transaction started
[2019-01-20 14:02] [PACMAN] Running 'pacman -Ud --ask 36 --noconfirm --noconfirm /home/shmuel/.cache/pacaur/ttf-ms-fonts/ttf-ms-fonts-2.0-10-any.pkg.tar.xz'
[2019-01-20 13:58] [ALPM] running 'systemd-update.hook'...
[2019-01-20 13:58] [ALPM] transaction completed
[2019-01-20 13:58] [ALPM-SCRIPTLET] 
[2019-01-20 13:58] [ALPM-SCRIPTLET]     $ sudo ln -s /opt/miniconda3/etc/profile.d/conda.sh /etc/profile.d/conda.sh
[2019-01-20 13:58] [ALPM-SCRIPTLET] 
[2019-01-20 13:58] [ALPM-SCRIPTLET] or, for all users, enable conda with
[2019-01-20 13:58] [ALPM-SCRIPTLET] 
[2019-01-20 13:58] [ALPM-SCRIPTLET]     $ echo "[ -f /opt/miniconda3/etc/profile.d/conda.sh ] && source /opt/miniconda3/etc/profile.d/conda.sh" >> ~/.bashrc
[2019-01-20 13:58] [ALPM-SCRIPTLET] 
[2019-01-20 13:58] [ALPM-SCRIPTLET] If your shell is Bash or a Bourne variant, enable conda for the current user with
[2019-01-20 13:58] [ALPM-SCRIPTLET] 
[2019-01-20 13:58] [ALPM] installed miniconda3 (4.5.12-2)
[2019-01-20 13:58] [ALPM] transaction started
[2019-01-20 13:58] [PACMAN] Running 'pacman -Ud --ask 36 --noconfirm --noconfirm /home/shmuel/.cache/pacaur/miniconda3/miniconda3-4.5.12-2-x86_64.pkg.tar.xz'
[2019-01-20 13:54] [ALPM] running 'systemd-update.hook'...
[2019-01-20 13:54] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-20 13:54] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-20 13:54] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-20 13:54] [ALPM] transaction completed
[2019-01-20 13:54] [ALPM] installed jdk8-openjdk (8.u192-1)
[2019-01-20 13:54] [ALPM-SCRIPTLET] set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
[2019-01-20 13:54] [ALPM-SCRIPTLET] when you use a non-reparenting window manager,
[2019-01-20 13:54] [ALPM] installed jre8-openjdk (8.u192-1)
[2019-01-20 13:54] [ALPM] installed jre8-openjdk-headless (8.u192-1)
[2019-01-20 13:54] [ALPM-SCRIPTLET] Please note that this package does not support forcing JAVA_HOME as former package java-common did
[2019-01-20 13:54] [ALPM-SCRIPTLET] you need to re-login or source /etc/profile.d/jre.sh
[2019-01-20 13:54] [ALPM-SCRIPTLET] For the complete set of Java binaries to be available in your PATH,
[2019-01-20 13:54] [ALPM] installed java-runtime-common (3-1)
[2019-01-20 13:54] [ALPM] installed java-environment-common (3-1)
[2019-01-20 13:54] [ALPM] installed docker (1:18.09.1-1)
[2019-01-20 13:54] [ALPM] installed containerd (1.2.0-2)
[2019-01-20 13:54] [ALPM] installed runc (1.0.0rc5+168+g079817cc-1)
[2019-01-20 13:54] [ALPM] installed bridge-utils (1.6-3)
[2019-01-20 13:54] [ALPM] installed pigz (2.4-1)
[2019-01-20 13:54] [ALPM] transaction started
[2019-01-20 13:54] [PACMAN] Running 'pacman -S --noconfirm community/pigz community/docker extra/jdk8-openjdk'
[2019-01-20 13:33] [ALPM] running 'update-desktop-database.hook'...
[2019-01-20 13:33] [ALPM] running 'systemd-update.hook'...
[2019-01-20 13:33] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-20 13:33] [ALPM] transaction completed
[2019-01-20 13:33] [ALPM-SCRIPTLET] ==> NOTE: The launcher is called: 'google-chrome-stable'
[2019-01-20 13:33] [ALPM-SCRIPTLET] ==> NOTE: Custom flags should be put directly in: ~/.config/chrome-flags.conf
[2019-01-20 13:33] [ALPM] installed google-chrome (71.0.3578.98-1)
[2019-01-20 13:33] [ALPM] transaction started
[2019-01-20 13:33] [PACMAN] Running 'pacman -Ud --ask 36 --noconfirm --noconfirm /home/shmuel/.cache/pacaur/google-chrome/google-chrome-71.0.3578.98-1-x86_64.pkg.tar.xz'
[2019-01-20 13:30] [PACMAN] synchronizing package lists
[2019-01-20 13:30] [PACMAN] Running 'pacman -Syy'
[2019-01-20 13:26] [PACMAN] synchronizing package lists
[2019-01-20 13:26] [PACMAN] Running 'pacman --color auto -Syy'
[2019-01-20 13:23] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2019-01-20 13:23] [ALPM] running 'update-mime-database.hook'...
[2019-01-20 13:23] [ALPM] running 'update-desktop-database.hook'...
[2019-01-20 13:23] [ALPM] running 'thunderbird-post.hook'...
[2019-01-20 13:23] [ALPM] running 'texinfo-install.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-update.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-sysctl.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-hwdb.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-20 13:23] [ALPM] running 'systemd-catalog.hook'...
[2019-01-20 13:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-20 13:23] [ALPM] running 'firefox-post.hook'...
[2019-01-20 13:23] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-01-20 13:23] [ALPM-SCRIPTLET] done
[2019-01-20 13:23] [ALPM-SCRIPTLET] /usr/bin/grub-probe: warning: unknown device type nvme0n1.
[2019-01-20 13:23] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2019-01-20 13:23] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-01-20 13:23] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2019-01-20 13:23] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2019-01-20 13:23] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2019-01-20 13:23] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2019-01-20 13:23] [ALPM] running '99-grub.hook'...
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64-fallback.img
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Starting build: 4.19.14-1-MANJARO
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64-fallback.img -S autodetect
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'fallback'
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64.img
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Starting build: 4.19.14-1-MANJARO
[2019-01-20 13:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64.img
[2019-01-20 13:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'default'
[2019-01-20 13:23] [ALPM] running '90-linux419.hook'...
[2019-01-20 13:23] [ALPM] running '60-linux419.hook'...
[2019-01-20 13:23] [ALPM] transaction completed
[2019-01-20 13:23] [ALPM] upgraded yaourt (1.9-1 -> 1.9-2)
[2019-01-20 13:23] [ALPM] upgraded xterm (340-1 -> 342-1)
[2019-01-20 13:23] [ALPM] upgraded wget (1.20-1 -> 1.20.1-1)
[2019-01-20 13:23] [ALPM] upgraded vlc (3.0.4-7 -> 3.0.6-1)
[2019-01-20 13:23] [ALPM] upgraded user-manager (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded thunderbird (60.4.0-0 -> 60.4.0-1)
[2019-01-20 13:23] [ALPM] upgraded systemd-sysvcompat (239.6-2 -> 239.6-2.2)
[2019-01-20 13:23] [ALPM] upgraded subversion (1.11.0-1 -> 1.11.0-2)
[2019-01-20 13:23] [ALPM] upgraded spectacle (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded sddm-kcm (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded ruby (2.5.3-1 -> 2.6.0-4)
[2019-01-20 13:23] [ALPM] upgraded rubygems (2.7.7-1 -> 3.0.2-3)
[2019-01-20 13:23] [ALPM] upgraded python-requests (2.20.1-1 -> 2.21.0-1)
[2019-01-20 13:23] [ALPM] upgraded python-msgpack (0.5.6-2 -> 0.6.0-1)
[2019-01-20 13:23] [ALPM] upgraded python-lockfile (0.12.2-3 -> 0.12.2-4)
[2019-01-20 13:23] [ALPM] upgraded print-manager (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded powertop (2.9-2 -> 2.10-1)
[2019-01-20 13:23] [ALPM] upgraded powerdevil (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded plasma-workspace-wallpapers (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded plasma-pa (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded plasma-nm (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded wpa_supplicant (1:2.6-12 -> 2:2.6-1)
[2019-01-20 13:23] [ALPM] upgraded plasma-desktop (5.14.4-2 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded polkit-kde-agent (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded pipewire (0.2.5-1 -> 0.2.5+3+g371da358-1)
[2019-01-20 13:23] [ALPM] upgraded perl-uri (1.74-2 -> 1.76-1)
[2019-01-20 13:23] [ALPM] upgraded pacman (5.1.1-3 -> 5.1.2-2)
[2019-01-20 13:23] [ALPM] upgraded okular (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded man-db (2.8.4-1 -> 2.8.5-1)
[2019-01-20 13:23] [ALPM] upgraded linux419 (4.19.13-1 -> 4.19.14-1)
[2019-01-20 13:23] [ALPM] upgraded libwpg (0.3.2-1 -> 0.3.3-1)
[2019-01-20 13:23] [ALPM] upgraded libsodium (1.0.16-1 -> 1.0.17-1)
[2019-01-20 13:23] [ALPM] upgraded libqxp (0.0.1-4 -> 0.0.2-1)
[2019-01-20 13:23] [ALPM] upgraded libqmi (1.20.2-1 -> 1.22.0-1)
[2019-01-20 13:23] [ALPM] upgraded libplacebo (0.6.0-2 -> 1.7.0-1)
[2019-01-20 13:23] [ALPM] upgraded vulkan-icd-loader (1.1.92+2999+abe5c2b3c-1 -> 1.1.96+3009+32d33e965-1)
[2019-01-20 13:23] [ALPM] upgraded libmbim (1.16.2-1 -> 1.18.0-1)
[2019-01-20 13:23] [ALPM] upgraded libksane (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded libetonyek (0.1.8-1 -> 0.1.9-1)
[2019-01-20 13:23] [ALPM] upgraded libcmis (0.5.1-10 -> 0.5.2-1)
[2019-01-20 13:23] [ALPM] upgraded libcdr (0.1.4-5 -> 0.1.5-1)
[2019-01-20 13:23] [ALPM] upgraded libwpd (0.10.2-1 -> 0.10.3-1)
[2019-01-20 13:23] [ALPM] upgraded lib32-systemd (239.6-2 -> 239.6-2.2)
[2019-01-20 13:23] [ALPM] upgraded kwrited (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kwayland-integration (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kwalletmanager (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kwallet-pam (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded ksystemlog (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded ksysguard (5.14.4-2 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded ksshaskpass (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kscreen (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded libkscreen (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded konsole (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded knetattach (5.14.4-2 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kmenuedit (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kinfocenter (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded khotkeys (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded khelpcenter (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kget (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded qca (2.1.3-2 -> 2.1.3-3)
[2019-01-20 13:23] [ALPM] upgraded kgamma5 (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kfind (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded keditbookmarks (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kdialog (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kdeplasma-addons (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kdenetwork-filesharing (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kdegraphics-thumbnailers (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded libkexiv2 (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kde-gtk-config (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded systemsettings (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded plasma-workspace (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded libdmtx (0.7.4-6 -> 0.7.5-1)
[2019-01-20 13:23] [ALPM] upgraded plasma-integration (5.14.4-2 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kwin (5.14.4-2 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kscreenlocker (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded milou (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded libksysguard (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kde-cli-tools (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kcalc (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kate (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kamera (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kactivitymanagerd (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:23] [ALPM] upgraded kaccounts-providers (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded kaccounts-integration (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded signon-kwallet-extension (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:23] [ALPM] upgraded iproute2 (4.19.0-1 -> 4.20.0-1)
[2019-01-20 13:23] [ALPM] upgraded hplip (1:3.18.6-2 -> 1:3.18.12-1)
[2019-01-20 13:22] [ALPM] upgraded python (3.7.1-1 -> 3.7.2-1)
[2019-01-20 13:22] [ALPM] upgraded imagemagick (7.0.8.21-1 -> 7.0.8.23-1)
[2019-01-20 13:22] [ALPM] upgraded libmagick (7.0.8.21-1 -> 7.0.8.23-1)
[2019-01-20 13:22] [ALPM] upgraded harfbuzz-icu (2.2.0-1 -> 2.3.0-1)
[2019-01-20 13:22] [ALPM] upgraded gzip (1.9-2 -> 1.10-1)
[2019-01-20 13:22] [ALPM] upgraded gwenview (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded libkdcraw (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded libkipi (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded grantlee (5.1.0-2 -> 5.1.0-3)
[2019-01-20 13:22] [ALPM] upgraded geoclue2 (2.5.1-1 -> 2.5.2-1)
[2019-01-20 13:22] [ALPM] installed geocode-glib (3.26.0-1)
[2019-01-20 13:22] [ALPM] upgraded fuse3 (3.3.0-1 -> 3.4.1-1)
[2019-01-20 13:22] [ALPM] upgraded fuse2 (2.9.8-1 -> 2.9.9-1)
[2019-01-20 13:22] [ALPM] upgraded fuse-common (3.3.0-1 -> 3.4.1-1)
[2019-01-20 13:22] [ALPM] upgraded firefox (64.0-1 -> 64.0.2-1)
[2019-01-20 13:22] [ALPM] upgraded filelight (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded ffmpegthumbs (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded dolphin-plugins (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded dolphin (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded phonon-qt5 (4.10.1-3 -> 4.10.2-1)
[2019-01-20 13:22] [ALPM] upgraded kio-extras (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded diffutils (3.6-2 -> 3.7-1)
[2019-01-20 13:22] [ALPM] upgraded cpupower (4.19-1 -> 4.20-1)
[2019-01-20 13:22] [ALPM] upgraded breeze (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:22] [ALPM] upgraded kdecoration (5.14.4-1 -> 5.14.5-1)
[2019-01-20 13:22] [ALPM] upgraded bluedevil (1:5.14.4-1 -> 1:5.14.5-1)
[2019-01-20 13:22] [ALPM] upgraded baloo-widgets (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded ark (18.12.0-1 -> 18.12.1-1)
[2019-01-20 13:22] [ALPM] upgraded libsecret (0.18.6-1 -> 0.18.7-1)
[2019-01-20 13:22] [ALPM] upgraded pango (1.42.4-1 -> 1:1.42.4-1)
[2019-01-20 13:22] [ALPM] upgraded tar (1.30-2 -> 1.31-1)
[2019-01-20 13:22] [ALPM] upgraded libxslt (1.1.32+3+g32c88216-1 -> 1.1.33-1)
[2019-01-20 13:22] [ALPM] upgraded qt5-base (5.12.0-1.1 -> 5.12.0-2.0)
[2019-01-20 13:22] [ALPM] upgraded harfbuzz (2.2.0-1 -> 2.3.0-1)
[2019-01-20 13:22] [ALPM] upgraded libinput (1.12.4-1 -> 1.12.5-1)
[2019-01-20 13:22] [ALPM] upgraded systemd (239.6-2 -> 239.6-2.2)
[2019-01-20 13:22] [ALPM] upgraded util-linux (2.33-2 -> 2.33.1-1)
[2019-01-20 13:22] [ALPM] upgraded shadow (4.6-1 -> 4.6-2)
[2019-01-20 13:22] [ALPM] upgraded libutil-linux (2.33-2 -> 2.33.1-1)
[2019-01-20 13:22] [ALPM] upgraded libsystemd (239.6-2 -> 239.6-2.2)
[2019-01-20 13:22] [ALPM] upgraded iana-etc (20180913-1 -> 20181219-1)
[2019-01-20 13:22] [ALPM] upgraded tzdata (2018g-1 -> 2018i-1)
[2019-01-20 13:22] [ALPM] transaction started
[2019-01-20 13:22] [ALPM] running 'thunderbird-pre.hook'...
[2019-01-20 13:22] [ALPM] running 'firefox-pre.hook'...
[2019-01-20 13:19] [PACMAN] starting full system upgrade
[2019-01-20 13:19] [PACMAN] synchronizing package lists
[2019-01-20 13:19] [PACMAN] Running 'pacman -Syu'
[2019-01-20 13:15] [ALPM] running 'systemd-update.hook'...
[2019-01-20 13:15] [ALPM] transaction completed
[2019-01-20 13:15] [ALPM] installed pacaur (4.7.90-1)
[2019-01-20 13:15] [ALPM] installed expac (9-1)
[2019-01-20 13:15] [ALPM] installed cower (18-1)
[2019-01-20 13:15] [ALPM] transaction started
[2019-01-20 13:15] [PACMAN] Running 'pacman -S pacaur'
[2019-01-20 12:17] [ALPM] running 'systemd-update.hook'...
[2019-01-20 12:17] [ALPM] transaction completed
[2019-01-20 12:17] [ALPM] installed yaourt (1.9-1)
[2019-01-20 12:17] [ALPM] transaction started
[2019-01-20 12:17] [PACMAN] Running 'pacman -U yaourt-1.9-1-any.pkg.tar.xz'
[2019-01-20 12:16] [ALPM] running 'systemd-update.hook'...
[2019-01-20 12:16] [ALPM] transaction completed
[2019-01-20 12:16] [ALPM] installed package-query (1.9-3)
[2019-01-20 12:16] [ALPM] transaction started
[2019-01-20 12:16] [PACMAN] Running 'pacman -U ./package-query-1.9-3-x86_64.pkg.tar.xz'
[2019-01-20 12:16] [ALPM] running 'systemd-update.hook'...
[2019-01-20 12:16] [ALPM] transaction completed
[2019-01-20 12:16] [ALPM] installed yajl (2.1.0-2)
[2019-01-20 12:16] [ALPM] transaction started
[2019-01-20 12:16] [PACMAN] Running 'pacman -S yajl'
[2019-01-20 12:15] [PACMAN] starting full system upgrade
[2019-01-20 12:15] [ALPM] running 'systemd-update.hook'...
[2019-01-20 12:15] [ALPM] transaction completed
[2019-01-20 12:15] [ALPM] upgraded manjaro-system (20180828-2 -> 20190105-2)
[2019-01-20 12:15] [ALPM] transaction started
[2019-01-20 12:15] [PACMAN] synchronizing package lists
[2019-01-20 12:15] [PACMAN] Running 'pacman -Syu'
[2019-01-20 12:08] [PACMAN] synchronizing package lists
[2019-01-20 12:08] [PACMAN] Running '/usr/bin/pacman -Sy'
[2019-01-20 12:07] [ALPM] running 'systemd-update.hook'...
[2019-01-20 12:07] [ALPM] transaction completed
[2019-01-20 12:07] [ALPM] removed amd-ucode (20181218.0f22c85-1)
[2019-01-20 12:07] [ALPM] transaction started
[2019-01-20 12:07] [PACMAN] Running 'pacman -R --noconfirm amd-ucode'
[2019-01-20 12:07] [PACMAN] synchronizing package lists
[2019-01-20 12:07] [PACMAN] Running 'pacman -Syy'
[2019-01-20 12:06] [ALPM] running 'systemd-update.hook'...
[2019-01-20 12:06] [ALPM] transaction completed
[2019-01-20 12:06] [ALPM] installed lib32-mesa-vdpau (18.3.1-1)
[2019-01-20 12:06] [ALPM] installed lib32-vulkan-radeon (18.3.1-1)
[2019-01-20 12:06] [ALPM] installed lib32-vulkan-intel (18.3.1-1)
[2019-01-20 12:06] [ALPM] installed mesa-vdpau (18.3.1-1)
[2019-01-20 12:06] [ALPM] installed vulkan-radeon (18.3.1-1)
[2019-01-20 12:06] [ALPM] installed vulkan-intel (18.3.1-1)
[2019-01-20 12:06] [ALPM] installed xf86-video-nouveau (1.0.15-3)
[2019-01-20 12:06] [ALPM-SCRIPTLET]       EndSection
[2019-01-20 12:06] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "uxa" # fallback
[2019-01-20 12:06] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "sna" # default
[2019-01-20 12:06] [ALPM-SCRIPTLET]         Option      "DRI" "2"             # DRI3 is now default 
[2019-01-20 12:06] [ALPM-SCRIPTLET]         Driver      "intel"
[2019-01-20 12:06] [ALPM-SCRIPTLET]         Identifier  "Intel Graphics"
[2019-01-20 12:06] [ALPM-SCRIPTLET]       Section "Device"
[2019-01-20 12:06] [ALPM-SCRIPTLET]     content as /etc/X11/xorg.conf.d/20-intel.conf :
[2019-01-20 12:06] [ALPM-SCRIPTLET]     into trouble. To do so, save a file with the following 
[2019-01-20 12:06] [ALPM-SCRIPTLET]     Infrastructure. You can try falling back to DRI2 if you run
[2019-01-20 12:06] [ALPM-SCRIPTLET] >>> This driver now uses DRI3 as the default Direct Rendering
[2019-01-20 12:06] [ALPM] installed xf86-video-intel (1:2.99.917+855+g746ab3bb-1)
[2019-01-20 12:06] [ALPM] installed libxvmc (1.0.10-2)
[2019-01-20 12:06] [ALPM] installed xf86-video-amdgpu (18.1.0-1)
[2019-01-20 12:06] [ALPM] installed xf86-video-ati (1:18.1.0-1)
[2019-01-20 12:06] [ALPM] transaction started
[2019-01-20 12:06] [PACMAN] synchronizing package lists
[2019-01-20 12:06] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /opt/pacman-mhwd.conf --root / --needed -Sy xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'

Oh, wait as sec. That's Jan/2019...

I use Octopi for package management. Does it have its own log?

edit: now I see it's in reverse.

Here are all the recent updates:

[2020-05-20T12:40:18+0300] [PACMAN] Running 'pacman -U --ask 36 --noconfirm /home/shmuel/.cache/pacaur/zoom/zoom-5.0.408598.0517-1-x86_64.pkg.tar.xz'
[2020-05-20T12:40:18+0300] [ALPM] transaction started
[2020-05-20T12:40:38+0300] [ALPM] upgraded zoom (5.0.403652.0509-1 -> 5.0.408598.0517-1)
[2020-05-20T12:40:39+0300] [ALPM] transaction completed
[2020-05-20T12:40:39+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-20T12:40:39+0300] [ALPM] running 'update-desktop-database.hook'...
[2020-05-20T12:40:39+0300] [ALPM] running 'update-mime-database.hook'...
[2020-05-21T22:20:01+0300] [PACMAN] Running '/usr/bin/pacman -Syu --noconfirm'
[2020-05-21T22:20:01+0300] [PACMAN] synchronizing package lists
[2020-05-21T22:21:31+0300] [ALPM] transaction started
[2020-05-21T22:21:31+0300] [ALPM] upgraded archlinux-keyring (20200108-1 -> 20200422-1)
[2020-05-21T22:21:32+0300] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Locally signing key D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2020-05-21T22:21:36+0300] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key D921CABED130A5690EF1896E81AF739EC0711BF1...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 684148BB25B49E986A4944C55184252D824B18E8...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key 4D913AECD81726D9A6C74F0ADA6426DD215B37AD...
[2020-05-21T22:21:37+0300] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key 76B4192E902C0A52642C63C273B8ED52F1D357C1...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET] ==> Updating trust database...
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2020-05-31
[2020-05-21T22:21:38+0300] [ALPM] upgraded manjaro-keyring (20190608-1 -> 20200421-1)
[2020-05-21T22:21:38+0300] [ALPM-SCRIPTLET] ==> Appending keys from manjaro.gpg...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 76C6E477042BFE985CC220BD9C08A255442FAFF0...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 04BB537F5BC2D399BFA72F8F17C752B61B2F2E90...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 75C1B95A4D9514A57EB2DAE71817DC63CD3B5DF5...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 2D14560CDCE6A75BB186DB758238651DDF5E0594...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 7A443CEE69B6B3777740E258084A7FC0035B1D49...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key F66AD0FF0E57C561615A0901CEE477135C5872B0...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E...
[2020-05-21T22:21:40+0300] [ALPM-SCRIPTLET]   -> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Locally signing key 16DC688DF3EECC72323954237EC47C82A42D53A2...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Locally signing key 2C688B52E3FC0144B7484BABE3B3F44AC45EE0AA...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Locally signing key 22C903DE964E6FE321656E318DB9F8C18DF53602...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Locally signing key 688E8F82879D0E25CE541426150C200743ED46D8...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET] gpg: setting ownertrust to 4
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Disabling key 540DE7083B89314CF70EA6F0C1B1AD0DA80EBF3E...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET]   -> Disabling key FAA6840E8C3FC7F89BEE0DC8AC7AB10BCB6CDD17...
[2020-05-21T22:21:41+0300] [ALPM-SCRIPTLET] ==> Updating trust database...
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] gpg: marginals needed: 3  completes needed: 1  trust model: pgp
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] gpg: depth: 0  valid:   1  signed:  23  trust: 0-, 0q, 0n, 0m, 0f, 1u
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] gpg: depth: 1  valid:  23  signed:  78  trust: 0-, 0q, 0n, 23m, 0f, 0u
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] gpg: depth: 2  valid:  73  signed:  24  trust: 73-, 0q, 0n, 0m, 0f, 0u
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2020-05-31
[2020-05-21T22:21:42+0300] [ALPM] upgraded manjaro-system (20200325-1 -> 20200427-1)
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] ==> Fixing file conflicts for 'nss' update for you ...
[2020-05-21T22:21:42+0300] [PACMAN] Running 'pacman -S --noconfirm --overwrite /usr/lib*/p11-kit-trust.so nss'
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] resolving dependencies...
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] looking for conflicting packages...
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] 
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] Packages (1) nss-3.52-1
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] 
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] Total Download Size:   1.45 MiB
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] Total Installed Size:  5.13 MiB
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] Net Upgrade Size:      0.12 MiB
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] 
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] :: Proceed with installation? [Y/n] 
[2020-05-21T22:21:42+0300] [ALPM-SCRIPTLET] :: Retrieving packages...
[2020-05-21T22:21:43+0300] [ALPM-SCRIPTLET] downloading nss-3.52-1-x86_64.pkg.tar.zst...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] checking keyring...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] checking package integrity...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] loading package files...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] checking for file conflicts...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] checking available disk space...
[2020-05-21T22:21:46+0300] [ALPM] transaction started
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] :: Processing package changes...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] upgrading nss...
[2020-05-21T22:21:46+0300] [ALPM] upgraded nss (3.51-1 -> 3.52-1)
[2020-05-21T22:21:46+0300] [ALPM] transaction completed
[2020-05-21T22:21:46+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] :: Running post-transaction hooks...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] (1/1) Arming ConditionNeedsUpdate...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] ==> Fixing file conflicts for 'lib32-nss' update for you ...
[2020-05-21T22:21:46+0300] [PACMAN] Running 'pacman -S --noconfirm --overwrite /usr/lib*/p11-kit-trust.so lib32-nss'
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] resolving dependencies...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] looking for conflicting packages...
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] 
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] Packages (1) lib32-nss-3.52-1
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] 
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] Total Download Size:   1.01 MiB
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] Total Installed Size:  2.97 MiB
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] Net Upgrade Size:      0.04 MiB
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] 
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] :: Proceed with installation? [Y/n] 
[2020-05-21T22:21:46+0300] [ALPM-SCRIPTLET] :: Retrieving packages...
[2020-05-21T22:21:47+0300] [ALPM-SCRIPTLET] downloading lib32-nss-3.52-1-x86_64.pkg.tar.zst...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] checking keyring...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] checking package integrity...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] loading package files...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] checking for file conflicts...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] checking available disk space...
[2020-05-21T22:21:49+0300] [ALPM] transaction started
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] :: Processing package changes...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] upgrading lib32-nss...
[2020-05-21T22:21:49+0300] [ALPM] upgraded lib32-nss (3.51-1 -> 3.52-1)
[2020-05-21T22:21:49+0300] [ALPM] transaction completed
[2020-05-21T22:21:49+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] :: Running post-transaction hooks...
[2020-05-21T22:21:49+0300] [ALPM-SCRIPTLET] (1/1) Arming ConditionNeedsUpdate...
[2020-05-21T22:21:50+0300] [ALPM] transaction completed
[2020-05-21T22:21:50+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-21T22:21:50+0300] [ALPM] warning: lock file missing /var/lib/pacman/db.lck
[2020-05-21T22:21:50+0300] [PACMAN] starting full system upgrade
[2020-05-21T23:04:40+0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-05-21T23:04:40+0300] [ALPM] running 'firefox-pre.hook'...
[2020-05-21T23:04:40+0300] [ALPM] running 'thunderbird-pre.hook'...
[2020-05-21T23:04:40+0300] [ALPM] transaction started
[2020-05-21T23:04:40+0300] [ALPM] removed libwbclient (4.11.7-1)
[2020-05-21T23:04:40+0300] [ALPM] upgraded tzdata (2019c-3 -> 2020a-1)
[2020-05-21T23:04:40+0300] [ALPM] upgraded iana-etc (20200311-1 -> 20200428-1)
[2020-05-21T23:04:40+0300] [ALPM] upgraded libffi (3.2.1-4 -> 3.3-3)
[2020-05-21T23:04:40+0300] [ALPM] upgraded libutil-linux (2.35.1-1.1 -> 2.35.1-2.1)
[2020-05-21T23:04:40+0300] [ALPM] upgraded glib2 (2.64.1-1 -> 2.64.2-1)
[2020-05-21T23:04:40+0300] [ALPM] upgraded attr (2.4.48-2 -> 2.4.48-3)
[2020-05-21T23:04:40+0300] [ALPM] upgraded acl (2.2.53-2 -> 2.2.53-3)
[2020-05-21T23:04:40+0300] [ALPM] upgraded systemd-libs (244.4-1 -> 245.5-2)
[2020-05-21T23:04:40+0300] [ALPM] upgraded device-mapper (2.02.187-1 -> 2.02.187-2)
[2020-05-21T23:04:41+0300] [ALPM] upgraded openssl (1.1.1.e-1 -> 1.1.1.g-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded json-c (0.13.1-3 -> 0.14-4)
[2020-05-21T23:04:41+0300] [ALPM] upgraded argon2 (20190702-2 -> 20190702-3)
[2020-05-21T23:04:41+0300] [ALPM] upgraded cryptsetup (2.3.0-1.1 -> 2.3.2-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded coreutils (8.31-3 -> 8.32-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded e2fsprogs (1.45.6-1 -> 1.45.6-2)
[2020-05-21T23:04:41+0300] [ALPM] upgraded keyutils (1.6.1-3 -> 1.6.1-4)
[2020-05-21T23:04:41+0300] [ALPM] upgraded libtirpc (1.2.5-1 -> 1.2.6-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded util-linux (2.35.1-1.1 -> 2.35.1-2.1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded libp11-kit (0.23.20-3 -> 0.23.20-5)
[2020-05-21T23:04:41+0300] [ALPM] upgraded libnetfilter_conntrack (1.0.7-1 -> 1.0.8-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded libnftnl (1.1.5-1 -> 1.1.6-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded p11-kit (0.23.20-3 -> 0.23.20-5)
[2020-05-21T23:04:41+0300] [ALPM] upgraded ca-certificates-mozilla (3.51-1 -> 3.52-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded curl (7.69.1-1 -> 7.70.0-1)
[2020-05-21T23:04:41+0300] [ALPM] upgraded systemd (244.4-1 -> 245.5-2)
[2020-05-21T23:04:42+0300] [ALPM] upgraded polkit (0.116-4.1 -> 0.116-5.1)
[2020-05-21T23:04:42+0300] [ALPM] upgraded accountsservice (0.6.55-1 -> 0.6.55-2)
[2020-05-21T23:04:42+0300] [ALPM] upgraded acpi (1.7-2 -> 1.7-3)
[2020-05-21T23:04:42+0300] [ALPM] upgraded icu (65.1-3 -> 67.1-1)
[2020-05-21T23:04:42+0300] [ALPM] upgraded libxml2 (2.9.10-1 -> 2.9.10-2)
[2020-05-21T23:04:42+0300] [ALPM] upgraded shared-mime-info (1.15-2 -> 2.0+1+g6bf9e4f-1)
[2020-05-21T23:04:42+0300] [ALPM] upgraded xorgproto (2019.2-2 -> 2020.1-1)
[2020-05-21T23:04:42+0300] [ALPM] upgraded graphite (1:1.3.13-2 -> 1:1.3.14-1)
[2020-05-21T23:04:42+0300] [ALPM] upgraded harfbuzz (2.6.4-2 -> 2.6.5-2)
[2020-05-21T23:04:42+0300] [ALPM] upgraded pixman (0.38.4-1 -> 0.40.0-1)
[2020-05-21T23:04:43+0300] [ALPM] upgraded librsvg (2:2.48.1-1 -> 2:2.48.4-1)
[2020-05-21T23:04:43+0300] [ALPM] upgraded gtk-update-icon-cache (1:3.24.16-1 -> 1:3.24.20-1)
[2020-05-21T23:04:43+0300] [ALPM] upgraded adwaita-icon-theme (3.36.0-1 -> 3.36.1-1)
[2020-05-21T23:04:43+0300] [ALPM] upgraded android-udev (20191103-1 -> 20200410-1)
[2020-05-21T23:04:43+0300] [ALPM] upgraded xcb-util-keysyms (0.4.0-2 -> 0.4.0-3)
[2020-05-21T23:04:43+0300] [ALPM] upgraded xcb-util-renderutil (0.3.9-2 -> 0.3.9-3)
[2020-05-21T23:04:43+0300] [ALPM] upgraded xcb-util-wm (0.4.1-2 -> 0.4.1-3)
[2020-05-21T23:04:43+0300] [ALPM] upgraded xcb-util (0.4.0-2 -> 0.4.0-3)
[2020-05-21T23:04:43+0300] [ALPM] upgraded xcb-util-image (0.4.0-2 -> 0.4.0-3)
[2020-05-21T23:04:43+0300] [ALPM] upgraded libdrm (2.4.100-1 -> 2.4.101-1)
[2020-05-21T23:04:43+0300] [ALPM] upgraded wayland (1.18.0-1 -> 1.18.0-2)
[2020-05-21T23:04:43+0300] [ALPM] upgraded libxshmfence (1.3-1 -> 1.3-2)
[2020-05-21T23:04:44+0300] [ALPM] upgraded llvm-libs (9.0.1-2 -> 10.0.0-1)
[2020-05-21T23:04:44+0300] [ALPM] upgraded nettle (3.5.1-2 -> 3.6-1)
[2020-05-21T23:04:44+0300] [ALPM] upgraded xorg-server-common (1.20.8-1 -> 1.20.8-2)
[2020-05-21T23:04:44+0300] [ALPM] upgraded libinput (1.15.4-1 -> 1.15.5-1)
[2020-05-21T23:04:44+0300] [ALPM] upgraded xorg-server (1.20.8-1 -> 1.20.8-2)
[2020-05-21T23:04:44+0300] [ALPM] installed perl-xml-writer (0.625-5)
[2020-05-21T23:04:44+0300] [ALPM] upgraded perl-libwww (6.43-1 -> 6.44-1)
[2020-05-21T23:04:44+0300] [ALPM] upgraded hwinfo (21.69-1 -> 21.70-2)
[2020-05-21T23:04:44+0300] [ALPM] upgraded gnutls (3.6.12-1 -> 3.6.13-2)
[2020-05-21T23:04:44+0300] [ALPM] upgraded libsecret (0.20.2-1 -> 0.20.3-1)
[2020-05-21T23:04:44+0300] [ALPM] upgraded gpgme (1.13.1-3 -> 1.13.1-5)
[2020-05-21T23:04:45+0300] [ALPM] upgraded python (3.8.2-1 -> 3.8.2-2)
[2020-05-21T23:04:45+0300] [ALPM] upgraded python-urllib3 (1.25.8-2 -> 1.25.9-1)
[2020-05-21T23:04:45+0300] [ALPM] upgraded python-pyparsing (2.4.6-1 -> 2.4.7-1)
[2020-05-21T23:04:45+0300] [ALPM] upgraded mhwd-nvidia-440xx (440.64-1 -> 440.82-1)
[2020-05-21T23:04:45+0300] [ALPM] upgraded mesa (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:04:45+0300] [ALPM] upgraded libcups (2.3.1-1 -> 2.3.3-1)
[2020-05-21T23:04:45+0300] [ALPM] upgraded libsm (1.2.3-1 -> 1.2.3-2)
[2020-05-21T23:04:45+0300] [ALPM] upgraded xorg-xset (1.2.4-1 -> 1.2.4-2)
[2020-05-21T23:04:46+0300] [ALPM] upgraded qt5-base (5.14.1-3 -> 5.14.2-2)
[2020-05-21T23:04:46+0300] [ALPM] upgraded boost-libs (1.72.0-1 -> 1.72.0-2)
[2020-05-21T23:04:46+0300] [ALPM] upgraded appimagelauncher (2.1.2-1 -> 2.1.3-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded btrfs-progs (5.4-1 -> 5.6-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded libyaml (0.2.2-1 -> 0.2.4-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded lvm2 (2.02.187-1 -> 2.02.187-2)
[2020-05-21T23:04:46+0300] [ALPM] upgraded ndctl (68-1 -> 68-2)
[2020-05-21T23:04:46+0300] [ALPM] upgraded xfsprogs (5.5.0-1 -> 5.6.0-2)
[2020-05-21T23:04:46+0300] [ALPM] upgraded solid (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kcoreaddons (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kwidgetsaddons (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded qt5-x11extras (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kjobwidgets (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kdbusaddons (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kconfig (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kwindowsystem (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kcrash (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kglobalaccel (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded qt5-svg (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kauth (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kcodecs (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:46+0300] [ALPM] upgraded kguiaddons (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded qt5-declarative (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded ki18n (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kconfigwidgets (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kitemviews (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded karchive (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kiconthemes (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded attica (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kxmlgui (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kbookmarks (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-11 -> 2.4.6+42+gb88cebd5-12)
[2020-05-21T23:04:47+0300] [ALPM] upgraded libogg (1.3.4-1 -> 1.3.4-2)
[2020-05-21T23:04:47+0300] [ALPM] upgraded libcanberra (0.30+2+gc0620e4-2 -> 0.30+2+gc0620e4-3)
[2020-05-21T23:04:47+0300] [ALPM] upgraded libvisual (0.4.0-7 -> 0.4.0-8)
[2020-05-21T23:04:47+0300] [ALPM] upgraded qt5-multimedia (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded qt5-speech (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded knotifications (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kservice (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kwallet (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded kcompletion (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:47+0300] [ALPM] upgraded sonnet (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded ktextwidgets (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded kio (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded kparts (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded kpty (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded libzip (1.5.2-2 -> 1.6.1-2)
[2020-05-21T23:04:48+0300] [ALPM] upgraded kitemmodels (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded ark (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded atk (2.34.1-1 -> 2.36.0-1)
[2020-05-21T23:04:48+0300] [ALPM] upgraded libmicrohttpd (0.9.70-1 -> 0.9.70-3)
[2020-05-21T23:04:49+0300] [ALPM] upgraded avr-gcc (9.2.0-1 -> 9.3.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded poppler (0.86.1-1 -> 0.88.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded poppler-qt5 (0.86.1-1 -> 0.88.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded jack (0.125.0-8 -> 0.125.0-9)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libbluray (1.2.0-1 -> 1.2.0-3)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libmfx (19.4.0-4 -> 20.1.1-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libsoxr (0.1.3-1 -> 0.1.3-2)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libssh (0.9.3-1 -> 0.9.4-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libva (2.6.1-1 -> 2.7.1-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded x264 (3:0.159.r2991.1771b55-1 -> 3:0.159.r2999.296494a-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded x265 (3.2.1-1 -> 3.3-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded v4l-utils (1.18.0-1 -> 1.18.1-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded vulkan-icd-loader (1.2.135-1 -> 1.2.140-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded ffmpeg (1:4.2.2-4 -> 1:4.2.2-6)
[2020-05-21T23:04:49+0300] [ALPM] upgraded kfilemetadata (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded kidletime (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded lmdb (0.9.24-1 -> 0.9.25-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded baloo (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded baloo-widgets (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded bc (1.07.1-3 -> 1.07.1-4)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libuv (1.35.0-1 -> 1.37.0-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded bind-tools (9.16.1-1 -> 9.16.2-2)
[2020-05-21T23:04:49+0300] [ALPM] upgraded bison (3.5.3-1 -> 3.5.4-1)
[2020-05-21T23:04:49+0300] [ALPM] upgraded libical (3.0.8-1 -> 3.0.8-2)
[2020-05-21T23:04:49+0300] [ALPM] upgraded bluez (5.54-1 -> 5.54-2)
[2020-05-21T23:04:50+0300] [ALPM] upgraded bluez-qt (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:50+0300] [ALPM] upgraded bluedevil (1:5.18.3-1 -> 1:5.18.5-1)
[2020-05-21T23:04:50+0300] [ALPM] upgraded bluez-libs (5.54-1 -> 5.54-2)
[2020-05-21T23:04:50+0300] [ALPM] upgraded bluez-utils (5.54-1 -> 5.54-2)
[2020-05-21T23:04:52+0300] [ALPM] upgraded boost (1.72.0-1 -> 1.72.0-2)
[2020-05-21T23:04:52+0300] [ALPM] upgraded kpackage (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:52+0300] [ALPM] upgraded knewstuff (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:52+0300] [ALPM] upgraded frameworkintegration (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:52+0300] [ALPM] upgraded kdecoration (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded breeze-icons (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded qt5-wayland (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded kwayland (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded breeze (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded bubblewrap (0.4.0-1 -> 0.4.1-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded celt (0.11.3-3 -> 0.11.3-4)
[2020-05-21T23:04:54+0300] [ALPM] upgraded cfitsio (1:3.47-1 -> 1:3.48-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded chromaprint (1.4.3-2 -> 1.5.0-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded jsoncpp (1.9.1-1 -> 1.9.2-1)
[2020-05-21T23:04:54+0300] [ALPM] upgraded cmake (3.17.0-1 -> 3.17.2-2)
[2020-05-21T23:04:55+0300] [ALPM] upgraded containerd (1.3.3-1 -> 1.3.4-2)
[2020-05-21T23:04:55+0300] [ALPM] upgraded qt5-script (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded copyq (3.10.0-1 -> 3.11.1-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded cpupower (5.5-1 -> 5.6-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded qpdf (9.1.1-1 -> 10.0.1-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded imagemagick (7.0.10.3-1 -> 7.0.10.11-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded cups-filters (1.27.3-1 -> 1.27.4-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded cups (2.3.1-1 -> 2.3.3-1)
[2020-05-21T23:04:55+0300] [ALPM] upgraded cups-pdf (3.0.1-4 -> 3.0.1-5)
[2020-05-21T23:04:55+0300] [ALPM] upgraded dhcpcd (8.1.6-1 -> 9.0.2-1)
[2020-05-21T23:04:56+0300] [ALPM] upgraded dnsmasq (2.80-4 -> 2.81-4)
[2020-05-21T23:04:56+0300] [ALPM] upgraded iproute2 (5.5.0-1 -> 5.6.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded docker (1:19.03.8-1 -> 1:19.03.8-2)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kdnssd (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded ldb (1:2.0.9-1 -> 1:2.1.2-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded jansson (2.12-1 -> 2.12-2)
[2020-05-21T23:04:57+0300] [ALPM] upgraded smbclient (4.11.7-1 -> 4.12.2-3)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kactivities (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kactivities-stats (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded syntax-highlighting (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:57+0300] [ALPM] installed kdsoap (1.9.0-1)
[2020-05-21T23:04:57+0300] [ALPM] installed kdsoap-ws-discovery-client (git20200316-2)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kio-extras (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kdeclarative (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kcmutils (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:57+0300] [ALPM] upgraded kinit (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded dolphin (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded dolphin-plugins (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded efibootmgr (16-2 -> 17-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded faad2 (2.9.1-2 -> 2.9.2-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded faudio (20.03-1 -> 20.05-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded ffmpegthumbs (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded filelight (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded gsettings-desktop-schemas (3.36.0-1 -> 3.36.1-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded glib-networking (2.64.1-1 -> 2.64.2-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded rest (0.8.1-1 -> 0.8.1-3)
[2020-05-21T23:04:58+0300] [ALPM] upgraded gtk3 (1:3.24.16-1 -> 1:3.24.20-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded mailcap (2.1.48+14+g5811758-1 -> 2.1.49-1)
[2020-05-21T23:04:58+0300] [ALPM] upgraded ttf-dejavu (2.37-2 -> 2.37-3)
[2020-05-21T23:04:58+0300] [ALPM] upgraded xorg-bdftopcf (1.1-1 -> 1.1-2)
[2020-05-21T23:04:59+0300] [ALPM] upgraded firefox (74.0-2 -> 76.0.1-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded gawk (5.0.1-2 -> 5.1.0-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded ostree (2019.6-1 -> 2020.3-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded rtkit (0.12-1 -> 0.13-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded pipewire (0.3.2-1 -> 0.3.4-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded gnome-desktop (1:3.36.0-1 -> 1:3.36.2-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded xdg-desktop-portal-gtk (1.6.0-4 -> 1.7.1-1)
[2020-05-21T23:04:59+0300] [ALPM] upgraded qt5-quickcontrols (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded qt5-quickcontrols2 (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded qt5-graphicaleffects (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded kirigami2 (5.68.0-2 -> 5.70.0-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded plasma-framework (5.68.0-1 -> 5.70.1-1)
[2020-05-21T23:05:00+0300] [ALPM] installed xdg-desktop-portal-kde (5.18.5-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded libmm-glib (1.12.8-1 -> 1.12.10-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded xdg-desktop-portal (1.6.0-2 -> 1.7.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded flatpak (1.6.2-1 -> 1.7.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded libinstpatch (1.1.3-1 -> 1.1.4-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded fluidsynth (2.1.1-1 -> 2.1.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded libxmlb (0.1.14-1 -> 0.1.15-2)
[2020-05-21T23:05:00+0300] [ALPM] upgraded tpm2-tss (2.4.0-1 -> 2.4.0-2)
[2020-05-21T23:05:00+0300] [ALPM] installed flashrom (1.2-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded gobject-introspection-runtime (1.64.0-1 -> 1.64.1-2)
[2020-05-21T23:05:00+0300] [ALPM] installed libjcat (0.1.1-1)
[2020-05-21T23:05:00+0300] [ALPM] upgraded fwupd (1.3.9-1 -> 1.4.0-1)
[2020-05-21T23:05:01+0300] [ALPM] upgraded js68 (68.6.0-1 -> 68.7.0-1)
[2020-05-21T23:05:01+0300] [ALPM] upgraded gjs (2:1.64.1-1 -> 2:1.64.2-1)
[2020-05-21T23:05:01+0300] [ALPM] upgraded libcanberra-pulse (0.30+2+gc0620e4-2 -> 0.30+2+gc0620e4-3)
[2020-05-21T23:05:01+0300] [ALPM] upgraded libnm (1.22.10-1 -> 1.24.0-1)
[2020-05-21T23:05:01+0300] [ALPM] upgraded gnome-settings-daemon (3.36.0-1 -> 3.36.1-1)
[2020-05-21T23:05:01+0300] [ALPM] upgraded libgdm (3.34.1-2 -> 3.36.2-1)
[2020-05-21T23:05:01+0300] [ALPM] upgraded xorg-server-xwayland (1.20.8-1 -> 1.20.8-2)
[2020-05-21T23:05:01+0300] [ALPM] upgraded harfbuzz-icu (2.6.4-2 -> 2.6.5-2)
[2020-05-21T23:05:01+0300] [ALPM] upgraded woff2 (1.0.2-1 -> 1.0.2-3)
[2020-05-21T23:05:02+0300] [ALPM] upgraded webkit2gtk (2.28.0-3 -> 2.28.2-2)
[2020-05-21T23:05:02+0300] [ALPM] upgraded mutter (3.36.0+24+g23da6c242-1 -> 3.36.2-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded unzip (6.0-13 -> 6.0-14)
[2020-05-21T23:05:02+0300] [ALPM] upgraded libdvdread (6.1.0-1 -> 6.1.1-1)
[2020-05-21T23:05:02+0300] [ALPM] installed gnome-disk-utility (3.36.1-2)
[2020-05-21T23:05:02+0300] [ALPM] upgraded gnome-shell (1:3.36.0+35+gd9a75412c-1 -> 1:3.36.2+7+ge4199c71c-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded gdm (3.34.1-2 -> 3.36.2-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded geoip-database (20180403-1 -> 20200507-2)
[2020-05-21T23:05:02+0300] [ALPM] upgraded gettext (0.20.1-3 -> 0.20.2-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded libheif (1.6.2-1 -> 1.6.2-2)
[2020-05-21T23:05:02+0300] [ALPM] upgraded libspiro (1:20190731-1 -> 1:20200505-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded luajit (2.0.5-2 -> 2.0.5-3)
[2020-05-21T23:05:02+0300] [ALPM] upgraded intel-tbb (2020.1-1 -> 2020.2-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded suitesparse (5.7.1-1 -> 5.7.2-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded poppler-glib (0.86.1-1 -> 0.88.0-1)
[2020-05-21T23:05:02+0300] [ALPM] upgraded libmypaint (1.5.1-1 -> 1.5.1-2)
[2020-05-21T23:05:02+0300] [ALPM] upgraded poppler-data (0.4.9-1 -> 0.4.9-2)
[2020-05-21T23:05:03+0300] [ALPM] upgraded gimp (2.10.18-5 -> 2.10.18-6)
[2020-05-21T23:05:03+0300] [ALPM] upgraded git (2.26.0-1 -> 2.26.2-1)
[2020-05-21T23:05:03+0300] [ALPM] upgraded gl2ps (1.4.0-1 -> 1.4.1-1)
[2020-05-21T23:05:03+0300] [ALPM] upgraded glew (2.1.0-1 -> 2.2.0-2)
[2020-05-21T23:05:03+0300] [ALPM] upgraded spirv-tools (2019.5-2 -> 2020.2-1)
[2020-05-21T23:05:03+0300] [ALPM] upgraded glslang (8.13.3559-1 -> 8.13.3743-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gnustep-base (1.26.0-3 -> 1.27.0-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gssproxy (0.8.2-3 -> 0.8.3-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gst-plugins-bad-libs (1.16.2-5 -> 1.16.2-9)
[2020-05-21T23:05:04+0300] [ALPM] upgraded libbs2b (3.1.0-6 -> 3.1.0-7)
[2020-05-21T23:05:04+0300] [ALPM] upgraded serd (0.30.2-1 -> 0.30.4-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded lilv (0.24.6-2 -> 0.24.8-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded libmms (0.6.4-2 -> 0.6.4-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded neon (0.30.2-3 -> 0.31.1-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded libdvdnav (6.1.0-1 -> 6.1.0-2)
[2020-05-21T23:05:04+0300] [ALPM] upgraded rtmpdump (1:2.4.r96.fa8646d-5 -> 1:2.4.r96.fa8646d-6)
[2020-05-21T23:05:04+0300] [ALPM] upgraded zbar (0.23-3 -> 0.23.1-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded libdv (1.0.0-7 -> 1.0.0-9)
[2020-05-21T23:05:04+0300] [ALPM] upgraded raptor (2.0.15-12 -> 2.0.15-13)
[2020-05-21T23:05:04+0300] [ALPM] upgraded hwloc (2.1.0-2 -> 2.2.0-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gst-plugins-bad (1.16.2-5 -> 1.16.2-9)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gst-plugins-ugly (1.16.2-2 -> 1.16.2-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded texinfo (6.7-2 -> 6.7-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded guile (2.2.6-1 -> 2.2.6-2)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gvfs (1.44.1-1 -> 1.44.1-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gvfs-afc (1.44.1-1 -> 1.44.1-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gvfs-gphoto2 (1.44.1-1 -> 1.44.1-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gvfs-mtp (1.44.1-1 -> 1.44.1-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gvfs-nfs (1.44.1-1 -> 1.44.1-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded gvfs-smb (1.44.1-1 -> 1.44.1-3)
[2020-05-21T23:05:04+0300] [ALPM] upgraded libkipi (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded libkdcraw (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded signon-kwallet-extension (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:04+0300] [ALPM] upgraded qt5-webchannel (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:05+0300] [ALPM] upgraded qt5-location (5.14.1-1 -> 5.14.2-2)
[2020-05-21T23:05:05+0300] [ALPM] upgraded re2 (1:20200303-1 -> 1:20200501-1)
[2020-05-21T23:05:05+0300] [ALPM] upgraded qt5-webengine (5.14.1-2 -> 5.14.2-3)
[2020-05-21T23:05:05+0300] [ALPM] upgraded libaccounts-glib (1.24-3 -> 1.25-1)
[2020-05-21T23:05:05+0300] [ALPM] upgraded libaccounts-qt (1.16-1 -> 1.16-2)
[2020-05-21T23:05:05+0300] [ALPM] upgraded kaccounts-integration (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded purpose (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded gwenview (19.12.3-1 -> 20.04.0-2)
[2020-05-21T23:05:06+0300] [ALPM] upgraded hdf5 (1.10.5-1 -> 1.12.0-2)
[2020-05-21T23:05:06+0300] [ALPM] upgraded iniparser (4.1-1 -> 4.1-2)
[2020-05-21T23:05:06+0300] [ALPM] upgraded intel-ucode (20191115-3 -> 20200508-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kaccounts-providers (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kactivitymanagerd (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kamera (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded libgit2 (1:0.99.0-3 -> 1:1.0.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded ktexteditor (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded threadweaver (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kate (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kcalc (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kdesu (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kde-cli-tools (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kde-gtk-config (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kpeople (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kdeconnect (1.4-2 -> 20.04.0-1)
[2020-05-21T23:05:06+0300] [ALPM] upgraded kded (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded libkexiv2 (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kdegraphics-thumbnailers (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kunitconversion (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kemoticons (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kdelibs4support (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kdenetwork-filesharing (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded knotifyconfig (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded libxres (1.2.0-1 -> 1.2.0-2)
[2020-05-21T23:05:07+0300] [ALPM] upgraded libksysguard (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded libqalculate (3.8.0-1 -> 3.9.0.a-2)
[2020-05-21T23:05:07+0300] [ALPM] upgraded xorg-xsetroot (1.1.2-1 -> 1.1.2-2)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kholidays (1:5.68.0-1 -> 1:5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded xorg-xmessage (1.0.5-1 -> 1.0.5-2)
[2020-05-21T23:05:07+0300] [ALPM] upgraded krunner (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded milou (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded prison (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded kscreenlocker (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:07+0300] [ALPM] upgraded xcb-util-cursor (0.1.3-2 -> 0.1.3-3)
[2020-05-21T23:05:07+0300] [ALPM] upgraded qt5-sensors (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:08+0300] [ALPM] upgraded kwin (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:08+0300] [ALPM] upgraded ttf-hack (3.003-1 -> 3.003-2)
[2020-05-21T23:05:08+0300] [ALPM] upgraded qqc2-desktop-style (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:08+0300] [ALPM] upgraded plasma-integration (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:08+0300] [ALPM] upgraded libkscreen (5.18.3-1 -> 5.18.5-1.1)
[2020-05-21T23:05:08+0300] [ALPM] upgraded kquickcharts (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:08+0300] [ALPM] upgraded plasma-workspace (5.18.3-1 -> 5.18.5-2)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kdeplasma-addons (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kdialog (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kdoctools (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded keditbookmarks (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kfind (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kgamma5 (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded qgpgme (1.13.1-3 -> 1.13.1-5)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kget (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kjs (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded khtml (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded khelpcenter (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded khotkeys (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kimageformats (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kinfocenter (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:09+0300] [ALPM] upgraded kjsembed (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded kmenuedit (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded knetattach (5.18.3-1 -> 5.18.5-2)
[2020-05-21T23:05:10+0300] [ALPM] upgraded konsole (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded konversation (1.7.5-2 -> 1.7.5-3)
[2020-05-21T23:05:10+0300] [ALPM] upgraded kscreen (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded ksshaskpass (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded ksysguard (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded ksystemlog (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded kwallet-pam (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded kwalletmanager (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded kwayland-integration (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded kwrited (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-libffi (3.2.1-2 -> 3.3-2)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-glib2 (2.64.1-1 -> 2.64.2-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-atk (2.34.1-1 -> 2.36.0-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-xz (5.2.4-1 -> 5.2.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-systemd (244.4-1 -> 245.5-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-libdrm (2.4.100-1 -> 2.4.101-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-icu (65.1-3 -> 67.1-1)
[2020-05-21T23:05:10+0300] [ALPM] upgraded lib32-libxml2 (2.9.10-1 -> 2.9.10-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-llvm-libs (9.0.1-1 -> 10.0.0-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-wayland (1.18.0-1 -> 1.18.0-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-mesa (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-faudio (20.03-1 -> 20.05-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libogg (1.3.4-1 -> 1.3.4-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libinstpatch (1.1.3-1 -> 1.1.4-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-jack (0.125.0-2 -> 0.125.0-3)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-portaudio (190600_20161030-2 -> 1:19.6.0-4)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-fluidsynth (2.1.1-1 -> 2.1.2-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-glew (2.1.0-1 -> 2.2.0-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-nettle (3.5.1-1 -> 3.6-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-p11-kit (0.23.20-3 -> 0.23.20-4)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-gnutls (3.6.12-1 -> 3.6.13-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-harfbuzz (2.6.4-2 -> 2.6.5-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-openssl (1:1.1.1.e-1 -> 1:1.1.1.g-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-keyutils (1.6-1 -> 1.6.1-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libcanberra (0.30+2+gc0620e4-1 -> 0.30+2+gc0620e4-3)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libcanberra-gstreamer (0.30+2+gc0620e4-1 -> 0.30+2+gc0620e4-3)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libcanberra-pulse (0.30+2+gc0620e4-1 -> 0.30+2+gc0620e4-3)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libcups (2.3.1-1 -> 2.3.3-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libsamplerate (0.1.9-2 -> 0.1.9-3)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-libva-mesa-driver (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-mesa-vdpau (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-vulkan-intel (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded lib32-vulkan-radeon (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded libcanberra-gstreamer (0.30+2+gc0620e4-2 -> 0.30+2+gc0620e4-3)
[2020-05-21T23:05:11+0300] [ALPM] upgraded libcdr (0.1.6-1 -> 0.1.6-2)
[2020-05-21T23:05:11+0300] [ALPM] upgraded libcurl-compat (7.69.1-1 -> 7.70.0-1)
[2020-05-21T23:05:11+0300] [ALPM] upgraded libdvdcss (1.4.2-1 -> 1.4.2-2)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libe-book (0.1.3-6 -> 0.1.3-7)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libexttextcat (3.4.5-1 -> 3.4.5-2)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libksane (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libmspub (0.1.4-6 -> 0.1.4-7)
[2020-05-21T23:05:12+0300] [ALPM] upgraded shaderc (2019.0-4 -> 2020.0-1)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libplacebo (1.29.1-1 -> 1.29.1-3)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libqmi (1.24.8-1 -> 1.24.12-1)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libqxp (0.0.2-3 -> 0.0.2-4)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libwps (0.4.10-1 -> 0.4.11-1)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libvisio (0.1.7-2 -> 0.1.7-3)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libzmf (0.0.2-7 -> 0.0.2-8)
[2020-05-21T23:05:12+0300] [ALPM] upgraded xmlsec (1.2.29-1 -> 1.2.30-2)
[2020-05-21T23:05:12+0300] [ALPM] upgraded libstaroffice (0.0.6-1 -> 0.0.7-1)
[2020-05-21T23:05:12+0300] [ALPM] upgraded rasqal (1:0.9.33-2 -> 1:0.9.33-3)
[2020-05-21T23:05:15+0300] [ALPM] upgraded libreoffice-fresh (6.4.2-1 -> 6.4.3-3)
[2020-05-21T23:05:15+0300] [ALPM] upgraded libspectre (0.2.8-2 -> 0.2.9-1)
[2020-05-21T23:05:15+0300] [ALPM] upgraded libtar (1.2.20-4 -> 1.2.20-5)
[2020-05-21T23:05:15+0300] [ALPM] upgraded libva-mesa-driver (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:15+0300] [ALPM] upgraded licenses (20191011-2 -> 20200427-1)
[2020-05-21T23:05:17+0300] [ALPM] upgraded linux-firmware (20200320.r1602.edf390c-1 -> 20200424.r1632.b2cad6a-1)
[2020-05-21T23:05:24+0300] [ALPM] upgraded linux419 (4.19.113-1 -> 4.19.122-1)
[2020-05-21T23:05:33+0300] [ALPM] upgraded linux54 (5.4.28-1 -> 5.4.40-1)
[2020-05-21T23:05:33+0300] [ALPM] upgraded linux54-virtualbox-host-modules (6.1.4-9 -> 6.1.6-10)
[2020-05-21T23:05:42+0300] [ALPM-SCRIPTLET] In order to use the new version, reload all virtualbox modules manually.
[2020-05-21T23:05:42+0300] [ALPM] upgraded pygobject-devel (3.36.0-1 -> 3.36.1-1)
[2020-05-21T23:05:42+0300] [ALPM] upgraded python-gobject (3.36.0-1 -> 3.36.1-1)
[2020-05-21T23:05:42+0300] [ALPM] upgraded mesa-demos (8.4.0-2 -> 8.4.0-4)
[2020-05-21T23:05:42+0300] [ALPM] upgraded python-distro (1.4.0-3 -> 1.5.0-1)
[2020-05-21T23:05:42+0300] [ALPM] upgraded lutris (0.5.5-1 -> 0.5.6-2)
[2020-05-21T23:05:42+0300] [ALPM] upgraded lv2 (1.16.0-3 -> 1.18.0-1)
[2020-05-21T23:05:42+0300] [ALPM] upgraded make (4.3-1 -> 4.3-3)
[2020-05-21T23:05:43+0300] [ALPM] upgraded man-db (2.9.1-1 -> 2.9.1-2)
[2020-05-21T23:05:43+0300] [ALPM] upgraded man-pages (5.05-2 -> 5.06-2)
[2020-05-21T23:05:43+0300] [ALPM] upgraded manjaro-hello (0.6.5-5 -> 0.6.5-11)
[2020-05-21T23:05:44+0300] [ALPM] installed breath2-icon-themes (1.0.8-1)
[2020-05-21T23:05:44+0300] [ALPM] installed breath2-wallpaper (1.0.8-1)
[2020-05-21T23:05:44+0300] [ALPM] installed plasma5-themes-breath2 (1.0.8-1)
[2020-05-21T23:05:44+0300] [ALPM] upgraded manjaro-kde-settings (20191212-1 -> 20200430-1)
[2020-05-21T23:05:44+0300] [ALPM] upgraded manjaro-release (19.0.2-1 -> 20.0.1-1)
[2020-05-21T23:05:44+0300] [ALPM] upgraded manjaro-settings-manager (0.5.6-6 -> 0.5.6-9)
[2020-05-21T23:05:44+0300] [ALPM] upgraded manjaro-settings-manager-kcm (0.5.6-6 -> 0.5.6-9)
[2020-05-21T23:05:44+0300] [ALPM] upgraded manjaro-settings-manager-knotifier (0.5.6-6 -> 0.5.6-9)
[2020-05-21T23:05:45+0300] [ALPM] upgraded python2 (2.7.17-2 -> 2.7.18-1)
[2020-05-21T23:05:45+0300] [ALPM] upgraded mercurial (5.3.1-1 -> 5.4-1)
[2020-05-21T23:05:45+0300] [ALPM] upgraded mesa-vdpau (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:45+0300] [ALPM] upgraded python-pyqt5-sip (12.7.1-1 -> 12.7.2-1)
[2020-05-21T23:05:45+0300] [ALPM] upgraded python-pyqt5 (5.14.1-2 -> 5.14.2-1)
[2020-05-21T23:05:45+0300] [ALPM] upgraded python-jade-application-kit (2.1.4-2 -> 3.0.0-2)
[2020-05-21T23:05:45+0300] [ALPM] upgraded microsoft-office-online-jak (1:2.0.5-1 -> 1:2.0.6-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded modemmanager (1.12.8-1 -> 1.12.10-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded modemmanager-qt (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded mysql-workbench (8.0.19-2 -> 8.0.20-3)
[2020-05-21T23:05:46+0300] [ALPM] upgraded nano (4.9-1 -> 4.9.2-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded slang (2.3.2-1 -> 2.3.2-2)
[2020-05-21T23:05:46+0300] [ALPM] upgraded networkmanager (1.22.10-1 -> 1.24.0-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded networkmanager-qt (5.68.0-1 -> 5.70.0-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded nodejs (13.12.0-1 -> 14.2.0-1)
[2020-05-21T23:05:46+0300] [ALPM] upgraded semver (7.1.3-1 -> 7.3.2-1)
[2020-05-21T23:05:47+0300] [ALPM] upgraded npm (6.14.4-1 -> 6.14.5-1)
[2020-05-21T23:05:47+0300] [ALPM] upgraded numactl (2.0.13-2 -> 2.0.13-3)
[2020-05-21T23:05:47+0300] [ALPM] upgraded oath-toolkit (2.6.2-7 -> 2.6.2-8)
[2020-05-21T23:05:47+0300] [ALPM] upgraded obs-studio (25.0.3-1 -> 25.0.8-1)
[2020-05-21T23:05:47+0300] [ALPM] upgraded sundials (5.1.0-2 -> 5.2.0-1)
[2020-05-21T23:05:47+0300] [ALPM] upgraded qt5-tools (5.14.1-1 -> 5.14.2-2)
[2020-05-21T23:05:47+0300] [ALPM] upgraded qrupdate (1.1.2-3 -> 1.1.2-4)
[2020-05-21T23:05:48+0300] [ALPM] upgraded octave (5.2.0-1 -> 5.2.0-3)
[2020-05-21T23:05:48+0300] [ALPM] upgraded qtermwidget (0.14.1-1 -> 0.15.0-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded octopi (0.9.0-22 -> 0.9.0-23)
[2020-05-21T23:05:48+0300] [ALPM] upgraded octopi-notifier-frameworks (0.9.0-22 -> 0.9.0-23)
[2020-05-21T23:05:48+0300] [ALPM] upgraded okular (19.12.3-3 -> 20.04.0-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded oniguruma (6.9.4-1 -> 6.9.5_rev1-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded openvpn (2.4.8-4 -> 2.4.9-2)
[2020-05-21T23:05:48+0300] [ALPM] upgraded perl-alien-build (2.17-1 -> 2.22-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded perl-alien-libxml2 (0.15-1 -> 0.16-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded perl-clone (0.43-1 -> 0.45-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded perl-xml-libxml (2.0204-1 -> 2.0205-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded pkgconf (1.6.3-3 -> 1.6.3-4)
[2020-05-21T23:05:48+0300] [ALPM] upgraded polkit-kde-agent (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:48+0300] [ALPM] upgraded systemsettings (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded plasma-desktop (5.18.3-1 -> 5.18.5-2)
[2020-05-21T23:05:49+0300] [ALPM] upgraded plasma-nm (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded plasma-pa (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded plasma-workspace-wallpapers (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded powerdevil (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded powertop (2.11-1 -> 2.12-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded print-manager (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded python-shiboken2 (5.14.1-1 -> 5.14.2.1-2)
[2020-05-21T23:05:49+0300] [ALPM] upgraded pyside2 (5.14.1-1 -> 5.14.2.1-1)
[2020-05-21T23:05:49+0300] [ALPM] upgraded python-importlib-metadata (1.5.0-1 -> 1.5.2-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-msgpack (0.6.2-3 -> 1.0.0-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-pep517 (0.8.1-1 -> 0.8.2-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-pycups (1.9.74-3 -> 2.0.1-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-pyflakes (2.1.1-3 -> 2.2.0-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-pysmbc (1.0.18-1 -> 1.0.20-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-reportlab (3.5.34-1 -> 3.5.42-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python-sip (4.19.21-1 -> 4.19.22-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded python2-gobject2 (2.28.7-4 -> 2.28.7-5)
[2020-05-21T23:05:50+0300] [ALPM] upgraded qt5-imageformats (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded qt5-virtualkeyboard (5.14.1-1 -> 5.14.2-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded qt5-webkit (5.212.0alpha4-1 -> 5.212.0alpha4-4)
[2020-05-21T23:05:50+0300] [ALPM] upgraded rpcsvc-proto (1.4-1 -> 1.4.1-1)
[2020-05-21T23:05:50+0300] [ALPM] installed ruby-reline (0.0.7-2)
[2020-05-21T23:05:50+0300] [ALPM] installed ruby-irb (1.2.1-1)
[2020-05-21T23:05:50+0300] [ALPM] upgraded ruby (2.7.0-1 -> 2.7.1-2)
[2020-05-21T23:05:50+0300] [ALPM] upgraded s-nail (14.9.17-1 -> 14.9.19-1)
[2020-05-21T23:05:51+0300] [ALPM] installed ceph-libs (14.2.8-1)
[2020-05-21T23:05:51+0300] [ALPM] upgraded samba (4.11.7-1 -> 4.12.2-3)
[2020-05-21T23:05:51+0300] [ALPM] upgraded scala (2.13.1-1 -> 2.13.2-1)
[2020-05-21T23:05:51+0300] [ALPM] upgraded sddm-kcm (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:51+0300] [ALPM] upgraded skanlite (2.1.0.1-1 -> 2.1.0.1-2)
[2020-05-21T23:05:51+0300] [ALPM] upgraded spectacle (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:51+0300] [ALPM] upgraded stoken (0.92-3 -> 0.92-4)
[2020-05-21T23:05:51+0300] [ALPM] upgraded systemd-sysvcompat (244.4-1 -> 245.5-2)
[2020-05-21T23:05:52+0300] [ALPM] upgraded thunderbird (68.6.0-1 -> 68.8.0-1)
[2020-05-21T23:05:52+0300] [ALPM] upgraded udiskie (2.1.0-1 -> 2.2.0-1)
[2020-05-21T23:05:52+0300] [ALPM] upgraded unarchiver (1.10.1-8 -> 1.10.1-10)
[2020-05-21T23:05:52+0300] [ALPM] upgraded user-manager (5.18.3-1 -> 5.18.5-1)
[2020-05-21T23:05:52+0300] [ALPM] upgraded virtualbox (6.1.4-3 -> 6.1.6-1)
[2020-05-21T23:05:52+0300] [ALPM] upgraded vlc (3.0.8-11 -> 3.0.10-1)
[2020-05-21T23:05:53+0300] [ALPM] upgraded vulkan-intel (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:53+0300] [ALPM] upgraded vulkan-radeon (19.3.5-1 -> 20.0.6-2)
[2020-05-21T23:05:53+0300] [ALPM] upgraded wget (1.20.3-2 -> 1.20.3-3)
[2020-05-21T23:05:54+0300] [ALPM] upgraded wine (5.5-1 -> 5.8-1)
[2020-05-21T23:05:54+0300] [ALPM] upgraded wxgtk-common (3.0.4-2 -> 3.0.5.1-1)
[2020-05-21T23:05:54+0300] [ALPM] upgraded wxgtk2 (3.0.4-2 -> 3.0.5.1-1)
[2020-05-21T23:05:55+0300] [ALPM] upgraded wxgtk3 (3.0.4-2 -> 3.0.5.1-1)
[2020-05-21T23:05:55+0300] [ALPM] upgraded xbitmaps (1.1.2-1 -> 1.1.2-2)
[2020-05-21T23:05:55+0300] [ALPM] upgraded xf86-video-intel (1:2.99.917+899+gf66d3954-1 -> 1:2.99.917+906+g846b53da-1)
[2020-05-21T23:05:55+0300] [ALPM] upgraded xorg-twm (1.0.10-1 -> 1.0.10-2)
[2020-05-21T23:05:55+0300] [ALPM] upgraded xorg-xkill (1.0.5-1 -> 1.0.5-2)
[2020-05-21T23:05:55+0300] [ALPM] upgraded xterm (353-1 -> 356-1)
[2020-05-21T23:05:55+0300] [ALPM] upgraded yakuake (19.12.3-1 -> 20.04.0-1)
[2020-05-21T23:05:55+0300] [ALPM] upgraded zip (3.0-8 -> 3.0-9)
[2020-05-21T23:05:55+0300] [ALPM] transaction completed
[2020-05-21T23:05:56+0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-05-21T23:05:56+0300] [ALPM] running '30-systemd-binfmt.hook'...
[2020-05-21T23:05:56+0300] [ALPM] running '30-systemd-catalog.hook'...
[2020-05-21T23:05:56+0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-21T23:05:56+0300] [ALPM] running '30-systemd-hwdb.hook'...
[2020-05-21T23:05:57+0300] [ALPM] running '30-systemd-sysctl.hook'...
[2020-05-21T23:05:57+0300] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-05-21T23:05:57+0300] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-05-21T23:05:57+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-21T23:05:57+0300] [ALPM] running '60-depmod.hook'...
[2020-05-21T23:06:15+0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-05-21T23:06:15+0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'default'
[2020-05-21T23:06:15+0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64.img
[2020-05-21T23:06:15+0300] [ALPM-SCRIPTLET] ==> Starting build: 4.19.122-1-MANJARO
[2020-05-21T23:06:15+0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-21T23:06:15+0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2020-05-21T23:06:16+0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-21T23:06:17+0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-21T23:06:17+0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64.img
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux419.preset: 'fallback'
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-4.19-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.19-x86_64-fallback.img -S autodetect
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET] ==> Starting build: 4.19.122-1-MANJARO
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-21T23:06:19+0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-21T23:06:22+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-21T23:06:23+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2020-05-21T23:06:23+0300] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2020-05-21T23:06:23+0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-21T23:06:26+0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-21T23:06:26+0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.19-x86_64-fallback.img
[2020-05-21T23:06:32+0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-21T23:06:32+0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux54.preset: 'default'
[2020-05-21T23:06:32+0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.4-x86_64.img
[2020-05-21T23:06:32+0300] [ALPM-SCRIPTLET] ==> Starting build: 5.4.40-1-MANJARO
[2020-05-21T23:06:32+0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-21T23:06:33+0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-21T23:06:33+0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-21T23:06:33+0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-21T23:06:33+0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-21T23:06:33+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-21T23:06:34+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2020-05-21T23:06:34+0300] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2020-05-21T23:06:34+0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-21T23:06:34+0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-21T23:06:34+0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.4-x86_64.img
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux54.preset: 'fallback'
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.4-x86_64-fallback.img -S autodetect
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET] ==> Starting build: 5.4.40-1-MANJARO
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-21T23:06:36+0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-21T23:06:39+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-21T23:06:41+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2020-05-21T23:06:41+0300] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2020-05-21T23:06:41+0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-21T23:06:44+0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-21T23:06:44+0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.4-x86_64-fallback.img
[2020-05-21T23:06:51+0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-21T23:06:51+0300] [ALPM] running '99-grub.hook'...
[2020-05-21T23:06:51+0300] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2020-05-21T23:06:52+0300] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2020-05-21T23:06:52+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.4-x86_64
[2020-05-21T23:06:52+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.4-x86_64.img
[2020-05-21T23:06:53+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.4-x86_64-fallback.img
[2020-05-21T23:06:53+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2020-05-21T23:06:53+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2020-05-21T23:06:53+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2020-05-21T23:06:55+0300] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2020-05-21T23:06:55+0300] [ALPM-SCRIPTLET] /usr/bin/grub-probe: warning: unknown device type nvme0n1.
[2020-05-21T23:06:55+0300] [ALPM-SCRIPTLET] done
[2020-05-21T23:06:55+0300] [ALPM] running 'dbus-reload.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'firefox-post.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'fontconfig.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'fontconfig-32.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'gio-querymodules.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'glib-compile-schemas.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-05-21T23:06:55+0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-21T23:06:56+0300] [ALPM] running 'gvfsd.hook'...
[2020-05-21T23:06:56+0300] [ALPM] running 'texinfo-install.hook'...
[2020-05-21T23:06:56+0300] [ALPM] running 'thunderbird-post.hook'...
[2020-05-21T23:06:56+0300] [ALPM] running 'update-ca-trust.hook'...
[2020-05-21T23:06:57+0300] [ALPM] running 'update-desktop-database.hook'...
[2020-05-21T23:06:57+0300] [ALPM] running 'update-mime-database.hook'...
[2020-05-21T23:07:02+0300] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2020-05-21T23:07:02+0300] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-05-22T00:00:43+0300] [PACMAN] Running 'pacman -U --ask 36 --noconfirm /home/shmuel/.cache/pacaur/minecraft-launcher/minecraft-launcher-2.1.14403-1-x86_64.pkg.tar.xz'
[2020-05-22T00:00:43+0300] [ALPM] transaction started
[2020-05-22T00:00:48+0300] [ALPM] upgraded minecraft-launcher (2.1.13509-1 -> 2.1.14403-1)
[2020-05-22T00:00:48+0300] [ALPM] transaction completed
[2020-05-22T00:00:48+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T00:00:48+0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-22T00:00:48+0300] [ALPM] running 'update-desktop-database.hook'...
[2020-05-22T00:04:41+0300] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /etc/pacman.conf --root / -Rs xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2020-05-22T00:04:41+0300] [ALPM] transaction started
[2020-05-22T00:04:41+0300] [ALPM] removed lib32-mesa-vdpau (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed lib32-libva-vdpau-driver (0.7.4-6)
[2020-05-22T00:04:41+0300] [ALPM] removed lib32-libvdpau (1.3-1)
[2020-05-22T00:04:41+0300] [ALPM] removed lib32-vulkan-radeon (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed lib32-vulkan-intel (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed mesa-vdpau (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed libva-vdpau-driver (0.7.4-4)
[2020-05-22T00:04:41+0300] [ALPM] removed libva-mesa-driver (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed vulkan-radeon (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed vulkan-intel (20.0.6-2)
[2020-05-22T00:04:41+0300] [ALPM] removed xf86-video-nouveau (1.0.16-1)
[2020-05-22T00:04:41+0300] [ALPM] removed xf86-video-intel (1:2.99.917+906+g846b53da-1)
[2020-05-22T00:04:41+0300] [ALPM] removed libxvmc (1.0.12-2)
[2020-05-22T00:04:41+0300] [ALPM] removed xf86-video-amdgpu (19.1.0-1)
[2020-05-22T00:04:41+0300] [ALPM] removed xf86-video-ati (1:19.1.0-1)
[2020-05-22T00:04:41+0300] [ALPM] transaction completed
[2020-05-22T00:04:41+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T00:04:42+0300] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /etc/pacman.conf --root / --needed -Sy xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2020-05-22T00:04:42+0300] [PACMAN] synchronizing package lists
[2020-05-22T00:04:52+0300] [ALPM] transaction started
[2020-05-22T00:04:52+0300] [ALPM] installed xf86-video-ati (1:19.1.0-1)
[2020-05-22T00:04:52+0300] [ALPM] installed xf86-video-amdgpu (19.1.0-1)
[2020-05-22T00:04:52+0300] [ALPM] installed libxvmc (1.0.12-2)
[2020-05-22T00:04:52+0300] [ALPM] installed xf86-video-intel (1:2.99.917+906+g846b53da-1)
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET] >>> This driver now uses DRI3 as the default Direct Rendering
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]     Infrastructure. You can try falling back to DRI2 if you run
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]     into trouble. To do so, save a file with the following 
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]     content as /etc/X11/xorg.conf.d/20-intel.conf :
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]       Section "Device"
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]         Identifier  "Intel Graphics"
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]         Driver      "intel"
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]         Option      "DRI" "2"             # DRI3 is now default 
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "sna" # default
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "uxa" # fallback
[2020-05-22T00:04:52+0300] [ALPM-SCRIPTLET]       EndSection
[2020-05-22T00:04:52+0300] [ALPM] installed xf86-video-nouveau (1.0.16-1)
[2020-05-22T00:04:52+0300] [ALPM] installed vulkan-intel (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] installed vulkan-radeon (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] installed libva-mesa-driver (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] installed libva-vdpau-driver (0.7.4-4)
[2020-05-22T00:04:52+0300] [ALPM] installed mesa-vdpau (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] installed lib32-vulkan-intel (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] installed lib32-vulkan-radeon (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] installed lib32-libvdpau (1.3-1)
[2020-05-22T00:04:52+0300] [ALPM] installed lib32-libva-vdpau-driver (0.7.4-6)
[2020-05-22T00:04:52+0300] [ALPM] installed lib32-mesa-vdpau (20.0.6-2)
[2020-05-22T00:04:52+0300] [ALPM] transaction completed
[2020-05-22T00:04:52+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:16:34+0300] [PACMAN] Running 'pacman -U octopi'
[2020-05-22T01:18:50+0300] [PACMAN] Running 'pacman -S octopi'
[2020-05-22T01:18:52+0300] [ALPM] transaction started
[2020-05-22T01:18:52+0300] [ALPM] reinstalled octopi (0.9.0-23)
[2020-05-22T01:18:52+0300] [ALPM] transaction completed
[2020-05-22T01:18:52+0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-22T01:18:52+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:18:52+0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-22T01:18:53+0300] [ALPM] running 'update-desktop-database.hook'...
[2020-05-22T01:26:56+0300] [PACMAN] Running 'pacman -R octopi'
[2020-05-22T01:28:32+0300] [PACMAN] Running 'pacman -D'
[2020-05-22T01:29:48+0300] [PACMAN] Running 'pacman -S octopi'
[2020-05-22T01:29:50+0300] [ALPM] transaction started
[2020-05-22T01:29:50+0300] [ALPM] reinstalled octopi (0.9.0-23)
[2020-05-22T01:29:50+0300] [ALPM] transaction completed
[2020-05-22T01:29:50+0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-22T01:29:50+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:29:50+0300] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-22T01:29:50+0300] [ALPM] running 'update-desktop-database.hook'...
[2020-05-22T01:33:16+0300] [PACMAN] Running 'pacman -Syyuu'
[2020-05-22T01:33:16+0300] [PACMAN] synchronizing package lists
[2020-05-22T01:33:26+0300] [PACMAN] starting full system upgrade
[2020-05-22T01:34:22+0300] [PACMAN] Running 'pacman -S mesa'
[2020-05-22T01:34:24+0300] [ALPM] transaction started
[2020-05-22T01:34:24+0300] [ALPM] reinstalled mesa (20.0.6-2)
[2020-05-22T01:34:25+0300] [ALPM] transaction completed
[2020-05-22T01:34:25+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:42:04+0300] [PACMAN] Running 'pacman -S xorg-server xorg-server-common xorg-server-xwayland xorg-setxkbmap'
[2020-05-22T01:42:07+0300] [ALPM] transaction started
[2020-05-22T01:42:07+0300] [ALPM] reinstalled xorg-setxkbmap (1.3.2-1)
[2020-05-22T01:42:07+0300] [ALPM] reinstalled xorg-server-common (1.20.8-2)
[2020-05-22T01:42:07+0300] [ALPM] reinstalled xorg-server (1.20.8-2)
[2020-05-22T01:42:07+0300] [ALPM] reinstalled xorg-server-xwayland (1.20.8-2)
[2020-05-22T01:42:07+0300] [ALPM] transaction completed
[2020-05-22T01:42:07+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:46:08+0300] [PACMAN] Running 'pacman -S freeglut glslang glu lib32-glu lib32-mesa mesa libepoxy virtualgl lib32-libxdmcp libxdmcp nvidia-utils opencl-nvidia'
[2020-05-22T01:46:47+0300] [ALPM] transaction started
[2020-05-22T01:46:47+0300] [ALPM] reinstalled libxdmcp (1.1.3-2)
[2020-05-22T01:46:47+0300] [ALPM] reinstalled mesa (20.0.6-2)
[2020-05-22T01:46:47+0300] [ALPM] reinstalled libepoxy (1.5.4-1)
[2020-05-22T01:46:48+0300] [ALPM] reinstalled nvidia-430xx-utils (430.64-2)
[2020-05-22T01:46:48+0300] [ALPM-SCRIPTLET] ==> If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2020-05-22T01:46:48+0300] [ALPM] reinstalled freeglut (3.2.1-1)
[2020-05-22T01:46:48+0300] [ALPM] reinstalled glslang (8.13.3743-1)
[2020-05-22T01:46:48+0300] [ALPM] reinstalled glu (9.0.1-1)
[2020-05-22T01:46:48+0300] [ALPM] reinstalled lib32-libxdmcp (1.1.3-1)
[2020-05-22T01:46:48+0300] [ALPM] reinstalled lib32-mesa (20.0.6-2)
[2020-05-22T01:46:48+0300] [ALPM] reinstalled lib32-glu (9.0.1-1)
[2020-05-22T01:46:48+0300] [ALPM] installed opencl-nvidia-440xx (440.82-1)
[2020-05-22T01:46:48+0300] [ALPM] installed ocl-icd (2.2.12-3)
[2020-05-22T01:46:48+0300] [ALPM] installed virtualgl (2.6.3-1)
[2020-05-22T01:46:48+0300] [ALPM] transaction completed
[2020-05-22T01:46:48+0300] [ALPM] running '20-systemd-sysusers.hook'...
[2020-05-22T01:46:48+0300] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-22T01:46:48+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:46:48+0300] [ALPM] running 'update-desktop-database.hook'...
[2020-05-22T01:57:01+0300] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /etc/pacman.conf --root / -Rs xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2020-05-22T01:57:01+0300] [ALPM] transaction started
[2020-05-22T01:57:01+0300] [ALPM] removed lib32-mesa-vdpau (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed lib32-libva-vdpau-driver (0.7.4-6)
[2020-05-22T01:57:01+0300] [ALPM] removed lib32-libvdpau (1.3-1)
[2020-05-22T01:57:01+0300] [ALPM] removed lib32-vulkan-radeon (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed lib32-vulkan-intel (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed mesa-vdpau (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed libva-vdpau-driver (0.7.4-4)
[2020-05-22T01:57:01+0300] [ALPM] removed libva-mesa-driver (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed vulkan-radeon (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed vulkan-intel (20.0.6-2)
[2020-05-22T01:57:01+0300] [ALPM] removed xf86-video-nouveau (1.0.16-1)
[2020-05-22T01:57:01+0300] [ALPM] removed xf86-video-intel (1:2.99.917+906+g846b53da-1)
[2020-05-22T01:57:01+0300] [ALPM] removed libxvmc (1.0.12-2)
[2020-05-22T01:57:01+0300] [ALPM] removed xf86-video-amdgpu (19.1.0-1)
[2020-05-22T01:57:01+0300] [ALPM] removed xf86-video-ati (1:19.1.0-1)
[2020-05-22T01:57:01+0300] [ALPM] transaction completed
[2020-05-22T01:57:01+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T01:57:01+0300] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /etc/pacman.conf --root / --needed -Sy xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2020-05-22T01:57:01+0300] [PACMAN] synchronizing package lists
[2020-05-22T01:57:05+0300] [ALPM] transaction started
[2020-05-22T01:57:05+0300] [ALPM] installed xf86-video-ati (1:19.1.0-1)
[2020-05-22T01:57:05+0300] [ALPM] installed xf86-video-amdgpu (19.1.0-1)
[2020-05-22T01:57:05+0300] [ALPM] installed libxvmc (1.0.12-2)
[2020-05-22T01:57:05+0300] [ALPM] installed xf86-video-intel (1:2.99.917+906+g846b53da-1)
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET] >>> This driver now uses DRI3 as the default Direct Rendering
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]     Infrastructure. You can try falling back to DRI2 if you run
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]     into trouble. To do so, save a file with the following 
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]     content as /etc/X11/xorg.conf.d/20-intel.conf :
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]       Section "Device"
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]         Identifier  "Intel Graphics"
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]         Driver      "intel"
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]         Option      "DRI" "2"             # DRI3 is now default 
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "sna" # default
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "uxa" # fallback
[2020-05-22T01:57:05+0300] [ALPM-SCRIPTLET]       EndSection
[2020-05-22T01:57:05+0300] [ALPM] installed xf86-video-nouveau (1.0.16-1)
[2020-05-22T01:57:05+0300] [ALPM] installed vulkan-intel (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] installed vulkan-radeon (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] installed libva-mesa-driver (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] installed libva-vdpau-driver (0.7.4-4)
[2020-05-22T01:57:05+0300] [ALPM] installed mesa-vdpau (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] installed lib32-vulkan-intel (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] installed lib32-vulkan-radeon (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] installed lib32-libvdpau (1.3-1)
[2020-05-22T01:57:05+0300] [ALPM] installed lib32-libva-vdpau-driver (0.7.4-6)
[2020-05-22T01:57:05+0300] [ALPM] installed lib32-mesa-vdpau (20.0.6-2)
[2020-05-22T01:57:05+0300] [ALPM] transaction completed
[2020-05-22T01:57:05+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T02:00:48+0300] [PACMAN] Running 'pacman -S xorg-server'
[2020-05-22T02:00:50+0300] [ALPM] transaction started
[2020-05-22T02:00:50+0300] [ALPM] reinstalled xorg-server (1.20.8-2)
[2020-05-22T02:00:50+0300] [ALPM] transaction completed
[2020-05-22T02:00:50+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T02:03:06+0300] [PACMAN] Running 'pacman -S llvm-libs'
[2020-05-22T02:03:08+0300] [ALPM] transaction started
[2020-05-22T02:03:08+0300] [ALPM] reinstalled llvm-libs (10.0.0-1)
[2020-05-22T02:03:08+0300] [ALPM] transaction completed
[2020-05-22T02:03:08+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T02:03:43+0300] [PACMAN] Running 'pacman -Syyu'
[2020-05-22T02:03:43+0300] [PACMAN] synchronizing package lists
[2020-05-22T02:03:52+0300] [PACMAN] starting full system upgrade
[2020-05-22T02:04:23+0300] [PACMAN] Running 'pacman -Syyuu'
[2020-05-22T02:04:23+0300] [PACMAN] synchronizing package lists
[2020-05-22T02:04:31+0300] [PACMAN] starting full system upgrade
[2020-05-22T02:13:17+0300] [PACMAN] Running 'pacman -S mesa mesa 19.x'
[2020-05-22T02:15:52+0300] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -S linux55 linux55-virtualbox-host-modules'
[2020-05-22T02:16:48+0300] [ALPM] transaction started
[2020-05-22T02:16:48+0300] [ALPM] installed linux55 (5.5.19-1)
[2020-05-22T02:16:48+0300] [ALPM] installed linux55-virtualbox-host-modules (6.1.6-4)
[2020-05-22T02:16:48+0300] [ALPM-SCRIPTLET] ===> You must load vboxdrv module before starting VirtualBox:
[2020-05-22T02:16:48+0300] [ALPM-SCRIPTLET] ===> # modprobe vboxdrv
[2020-05-22T02:16:55+0300] [ALPM] transaction completed
[2020-05-22T02:16:55+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T02:16:55+0300] [ALPM] running '60-depmod.hook'...
[2020-05-22T02:17:02+0300] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux55.preset: 'default'
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.5-x86_64.img
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.19-1-MANJARO
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-22T02:17:02+0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-22T02:17:03+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-22T02:17:03+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2020-05-22T02:17:03+0300] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2020-05-22T02:17:03+0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-22T02:17:03+0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-22T02:17:03+0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.5-x86_64.img
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux55.preset: 'fallback'
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-5.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.5-x86_64-fallback.img -S autodetect
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET] ==> Starting build: 5.5.19-1-MANJARO
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-22T02:17:04+0300] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-22T02:17:07+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-22T02:17:08+0300] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2020-05-22T02:17:08+0300] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2020-05-22T02:17:08+0300] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-22T02:17:10+0300] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-22T02:17:10+0300] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-5.5-x86_64-fallback.img
[2020-05-22T02:17:15+0300] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-22T02:17:15+0300] [ALPM] running '99-grub.hook'...
[2020-05-22T02:17:15+0300] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2020-05-22T02:17:16+0300] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2020-05-22T02:17:16+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.5-x86_64
[2020-05-22T02:17:16+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.5-x86_64.img
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.5-x86_64-fallback.img
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.4-x86_64
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.4-x86_64.img
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.4-x86_64-fallback.img
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2020-05-22T02:17:17+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2020-05-22T02:17:20+0300] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2020-05-22T02:17:20+0300] [ALPM-SCRIPTLET] /usr/bin/grub-probe: warning: unknown device type nvme0n1.
[2020-05-22T02:17:20+0300] [ALPM-SCRIPTLET] done
[2020-05-22T10:02:22+0300] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /etc/pacman.conf --root / -Rs xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2020-05-22T10:02:22+0300] [ALPM] transaction started
[2020-05-22T10:02:22+0300] [ALPM] removed lib32-mesa-vdpau (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed lib32-libva-vdpau-driver (0.7.4-6)
[2020-05-22T10:02:22+0300] [ALPM] removed lib32-libvdpau (1.3-1)
[2020-05-22T10:02:22+0300] [ALPM] removed lib32-vulkan-radeon (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed lib32-vulkan-intel (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed mesa-vdpau (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed libva-vdpau-driver (0.7.4-4)
[2020-05-22T10:02:22+0300] [ALPM] removed libva-mesa-driver (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed vulkan-radeon (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed vulkan-intel (20.0.6-2)
[2020-05-22T10:02:22+0300] [ALPM] removed xf86-video-nouveau (1.0.16-1)
[2020-05-22T10:02:22+0300] [ALPM] removed xf86-video-intel (1:2.99.917+906+g846b53da-1)
[2020-05-22T10:02:22+0300] [ALPM] removed libxvmc (1.0.12-2)
[2020-05-22T10:02:22+0300] [ALPM] removed xf86-video-amdgpu (19.1.0-1)
[2020-05-22T10:02:22+0300] [ALPM] removed xf86-video-ati (1:19.1.0-1)
[2020-05-22T10:02:22+0300] [ALPM] transaction completed
[2020-05-22T10:02:22+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T10:02:22+0300] [PACMAN] Running 'pacman --noconfirm --cachedir /var/cache/pacman/pkg --config /etc/pacman.conf --root / --needed -Sy xf86-video-ati xf86-video-amdgpu xf86-video-intel xf86-video-nouveau vulkan-intel vulkan-radeon libva-mesa-driver libva-vdpau-driver mesa-vdpau lib32-vulkan-intel lib32-vulkan-radeon lib32-libva-vdpau-driver lib32-mesa-vdpau'
[2020-05-22T10:02:22+0300] [PACMAN] synchronizing package lists
[2020-05-22T10:02:34+0300] [ALPM] transaction started
[2020-05-22T10:02:34+0300] [ALPM] installed xf86-video-ati (1:19.1.0-1)
[2020-05-22T10:02:34+0300] [ALPM] installed xf86-video-amdgpu (19.1.0-1)
[2020-05-22T10:02:34+0300] [ALPM] installed libxvmc (1.0.12-2)
[2020-05-22T10:02:34+0300] [ALPM] installed xf86-video-intel (1:2.99.917+906+g846b53da-1)
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET] >>> This driver now uses DRI3 as the default Direct Rendering
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]     Infrastructure. You can try falling back to DRI2 if you run
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]     into trouble. To do so, save a file with the following 
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]     content as /etc/X11/xorg.conf.d/20-intel.conf :
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]       Section "Device"
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]         Identifier  "Intel Graphics"
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]         Driver      "intel"
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]         Option      "DRI" "2"             # DRI3 is now default 
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "sna" # default
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "uxa" # fallback
[2020-05-22T10:02:34+0300] [ALPM-SCRIPTLET]       EndSection
[2020-05-22T10:02:34+0300] [ALPM] installed xf86-video-nouveau (1.0.16-1)
[2020-05-22T10:02:34+0300] [ALPM] installed vulkan-intel (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] installed vulkan-radeon (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] installed libva-mesa-driver (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] installed libva-vdpau-driver (0.7.4-4)
[2020-05-22T10:02:34+0300] [ALPM] installed mesa-vdpau (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] installed lib32-vulkan-intel (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] installed lib32-vulkan-radeon (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] installed lib32-libvdpau (1.3-1)
[2020-05-22T10:02:34+0300] [ALPM] installed lib32-libva-vdpau-driver (0.7.4-6)
[2020-05-22T10:02:34+0300] [ALPM] installed lib32-mesa-vdpau (20.0.6-2)
[2020-05-22T10:02:34+0300] [ALPM] transaction completed
[2020-05-22T10:02:34+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T10:03:27+0300] [PACMAN] Running '/usr/bin/pacman --noconfirm --noprogressbar -R linux55 linux55-virtualbox-host-modules'
[2020-05-22T10:03:27+0300] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-05-22T10:03:27+0300] [ALPM] transaction started
[2020-05-22T10:03:27+0300] [ALPM] removed linux55-virtualbox-host-modules (6.1.6-4)
[2020-05-22T10:03:34+0300] [ALPM] removed linux55 (5.5.19-1)
[2020-05-22T10:03:34+0300] [ALPM] transaction completed
[2020-05-22T10:03:34+0300] [ALPM] running '30-systemd-update.hook'...
[2020-05-22T10:03:34+0300] [ALPM] running '60-depmod.hook'...
[2020-05-22T10:03:34+0300] [ALPM] running '99-grub.hook'...
[2020-05-22T10:03:35+0300] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2020-05-22T10:03:35+0300] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2020-05-22T10:03:36+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.4-x86_64
[2020-05-22T10:03:36+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-5.4-x86_64.img
[2020-05-22T10:03:36+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.4-x86_64-fallback.img
[2020-05-22T10:03:36+0300] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-4.19-x86_64
[2020-05-22T10:03:36+0300] [ALPM-SCRIPTLET] Found initrd image: /boot/intel-ucode.img /boot/initramfs-4.19-x86_64.img
[2020-05-22T10:03:36+0300] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-4.19-x86_64-fallback.img
[2020-05-22T10:03:38+0300] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2020-05-22T10:03:38+0300] [ALPM-SCRIPTLET] /usr/bin/grub-probe: warning: unknown device type nvme0n1.
[2020-05-22T10:03:38+0300] [ALPM-SCRIPTLET] done

By any chance you have the video-vesa driver installed ?
mhwd -li

$ mhwd -li

> Installed PCI configs:
--------------------------------------------------------------------------------
                  NAME               VERSION          FREEDRIVER           TYPE
--------------------------------------------------------------------------------
           video-linux            2018.05.04                true            PCI

I see Nvidia 440 driver in your list. Seems you have a hybrid laptop. When Nvidia driver is installed the nouveau driver gets blacklisted.

So try either proprietary Nvidia driver or the free drivers.

pacman -Q | grep nvidia

2 Likes

I think the 440 is a result of some manual re-installing I tries to ran with pacman.
At one point is asked me what version I want and I picked the latest (i think it was 330x).
Was that a bad decision?

$ pamac -Q | grep nvidia
bash: pamac: command not found

It resulted in the OpenGL issue. So decide which driver you want to use.

Well, the issue with the NA rendered was well before my 440x selection.

This is a Lenovo T480.
What would you recommend?

According to this it has no Nvidia GPU, just iGPU
https://wiki.archlinux.org/index.php/Lenovo_ThinkPad_T480

$ pacman -Q | grep nvidia
mhwd-nvidia-340xx 340.108-1
mhwd-nvidia-390xx 390.132-1
mhwd-nvidia-418xx 418.113-1
mhwd-nvidia-430xx 430.64-1.0
mhwd-nvidia-435xx 435.21-1.0
mhwd-nvidia-440xx 440.82-1
nvidia-430xx-utils 430.64-2
opencl-nvidia-440xx 440.82-1

Remove utils and opencl packages

https://wiki.manjaro.org/index.php?title=Configure_Graphics_Cards

Makes sense.
I think it has an intel integrated braphics card.

$ sudo pacman -R  opencl-nvidia-440xx
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: removing opencl-nvidia-440xx breaks dependency 'opencl-driver' required by virtualgl

Based on your inxi output you only have Intel. So only the mesa update might have a regression. We have to see if 20.0.7 fixed that, which is in our testing branch. I will try to check on a similar hardware if some is causing this issue. Before this update all was fine?

Forum kindly sponsored by